Shortened URL: http://ur1.ca/g6blt

  1. Loaded plugins: langpacks, refresh-packagekit
  2. Resolving Dependencies
  3. --> Running transaction check
  4. ---> Package NetworkManager.ppc64 1:0.9.8.2-2.fc19 will be updated
  5. ---> Package NetworkManager.ppc64 1:0.9.8.8-1.fc19 will be an update
  6. ---> Package NetworkManager-glib.ppc64 1:0.9.8.2-2.fc19 will be updated
  7. ---> Package NetworkManager-glib.ppc64 1:0.9.8.8-1.fc19 will be an update
  8. ---> Package NetworkManager-openvpn.ppc64 1:0.9.6.0-2.fc19 will be obsoleted
  9. ---> Package NetworkManager-openvpn.ppc64 1:0.9.8.2-3.fc19 will be obsoleting
  10. ---> Package NetworkManager-openvpn-gnome.ppc64 1:0.9.8.2-3.fc19 will be obsoleting
  11. ---> Package NetworkManager-pptp.ppc64 1:0.9.3.997-3.fc18 will be obsoleted
  12. ---> Package NetworkManager-pptp.ppc64 1:0.9.8.2-3.fc19 will be obsoleting
  13. ---> Package NetworkManager-pptp-gnome.ppc64 1:0.9.8.2-3.fc19 will be obsoleting
  14. ---> Package NetworkManager-vpnc.ppc64 1:0.9.3.997-4.fc19 will be obsoleted
  15. ---> Package NetworkManager-vpnc.ppc64 1:0.9.8.2-2.fc19 will be obsoleting
  16. ---> Package NetworkManager-vpnc-gnome.ppc64 1:0.9.8.2-2.fc19 will be obsoleting
  17. ---> Package abrt.ppc64 0:2.1.5-1.fc19 will be updated
  18. ---> Package abrt.ppc64 0:2.1.7-1.fc19 will be an update
  19. --> Processing Dependency: satyr >= 0.9 for package: abrt-2.1.7-1.fc19.ppc64
  20. --> Processing Dependency: libsatyr.so.2()(64bit) for package: abrt-2.1.7-1.fc19.ppc64
  21. ---> Package abrt-addon-ccpp.ppc64 0:2.1.5-1.fc19 will be updated
  22. ---> Package abrt-addon-ccpp.ppc64 0:2.1.7-1.fc19 will be an update
  23. ---> Package abrt-addon-kerneloops.ppc64 0:2.1.5-1.fc19 will be updated
  24. ---> Package abrt-addon-kerneloops.ppc64 0:2.1.7-1.fc19 will be an update
  25. ---> Package abrt-addon-pstoreoops.ppc64 0:2.1.7-1.fc19 will be obsoleting
  26. ---> Package abrt-addon-python.ppc64 0:2.1.5-1.fc19 will be updated
  27. ---> Package abrt-addon-python.ppc64 0:2.1.7-1.fc19 will be an update
  28. ---> Package abrt-addon-uefioops.ppc64 0:2.1.5-1.fc19 will be obsoleted
  29. ---> Package abrt-addon-vmcore.ppc64 0:2.1.5-1.fc19 will be updated
  30. ---> Package abrt-addon-vmcore.ppc64 0:2.1.7-1.fc19 will be an update
  31. --> Processing Dependency: kexec-tools for package: abrt-addon-vmcore-2.1.7-1.fc19.ppc64
  32. ---> Package abrt-addon-xorg.ppc64 0:2.1.5-1.fc19 will be updated
  33. ---> Package abrt-addon-xorg.ppc64 0:2.1.7-1.fc19 will be an update
  34. ---> Package abrt-dbus.ppc64 0:2.1.5-1.fc19 will be updated
  35. ---> Package abrt-dbus.ppc64 0:2.1.7-1.fc19 will be an update
  36. ---> Package abrt-desktop.ppc64 0:2.1.5-1.fc19 will be updated
  37. ---> Package abrt-desktop.ppc64 0:2.1.7-1.fc19 will be an update
  38. ---> Package abrt-gui.ppc64 0:2.1.5-1.fc19 will be updated
  39. ---> Package abrt-gui.ppc64 0:2.1.7-1.fc19 will be an update
  40. --> Processing Dependency: libabrt_gui.so.0()(64bit) for package: abrt-gui-2.1.7-1.fc19.ppc64
  41. ---> Package abrt-libs.ppc64 0:2.1.5-1.fc19 will be updated
  42. ---> Package abrt-libs.ppc64 0:2.1.7-1.fc19 will be an update
  43. ---> Package abrt-plugin-bodhi.ppc64 0:2.1.5-1.fc19 will be updated
  44. ---> Package abrt-plugin-bodhi.ppc64 0:2.1.7-1.fc19 will be an update
  45. ---> Package abrt-retrace-client.ppc64 0:2.1.5-1.fc19 will be updated
  46. ---> Package abrt-retrace-client.ppc64 0:2.1.7-1.fc19 will be an update
  47. ---> Package acl.ppc64 0:2.2.51-9.fc19 will be updated
  48. ---> Package acl.ppc64 0:2.2.51-10.fc19 will be an update
  49. ---> Package adwaita-cursor-theme.noarch 0:3.8.1-1.fc19 will be updated
  50. ---> Package adwaita-cursor-theme.noarch 0:3.8.4-1.fc19 will be an update
  51. ---> Package akonadi.ppc64 0:1.9.2-1.fc19 will be updated
  52. ---> Package akonadi.ppc64 0:1.10.3-1.fc19 will be an update
  53. --> Processing Dependency: libQtGui.so.4()(64bit) for package: akonadi-1.10.3-1.fc19.ppc64
  54. ---> Package akonadi-mysql.ppc64 0:1.9.2-1.fc19 will be updated
  55. ---> Package akonadi-mysql.ppc64 0:1.10.3-1.fc19 will be an update
  56. ---> Package alsa-lib.ppc64 0:1.0.27.1-2.fc19 will be updated
  57. ---> Package alsa-lib.ppc64 0:1.0.27.2-1.fc19 will be an update
  58. ---> Package alsa-utils.ppc64 0:1.0.27.1-1.fc19 will be updated
  59. ---> Package alsa-utils.ppc64 0:1.0.27.2-2.fc19 will be an update
  60. ---> Package apper.ppc64 0:0.8.1-0.3.20130511.fc19 will be updated
  61. ---> Package apper.ppc64 0:0.8.1-2.fc19 will be an update
  62. ---> Package ark.ppc64 0:4.10.4-1.fc19 will be updated
  63. ---> Package ark.ppc64 0:4.11.2-1.fc19 will be an update
  64. ---> Package ark-libs.ppc64 0:4.10.4-1.fc19 will be updated
  65. ---> Package ark-libs.ppc64 0:4.11.2-1.fc19 will be an update
  66. ---> Package at-spi2-core.ppc64 0:2.8.0-1.fc19 will be updated
  67. ---> Package at-spi2-core.ppc64 0:2.8.0-3.fc19 will be an update
  68. ---> Package atlas.ppc64 0:3.8.4-8.fc19 will be updated
  69. ---> Package atlas.ppc64 0:3.8.4-10.fc19 will be an update
  70. ---> Package attica.ppc64 0:0.4.1-2.fc19 will be updated
  71. ---> Package attica.ppc64 0:0.4.2-1.fc19 will be an update
  72. ---> Package audit.ppc64 0:2.3.1-2.fc19 will be updated
  73. ---> Package audit.ppc64 0:2.3.2-1.fc19 will be an update
  74. ---> Package audit-libs.ppc64 0:2.3.1-2.fc19 will be updated
  75. ---> Package audit-libs.ppc64 0:2.3.2-1.fc19 will be an update
  76. ---> Package audit-libs-python.ppc64 0:2.3.1-2.fc19 will be updated
  77. ---> Package audit-libs-python.ppc64 0:2.3.2-1.fc19 will be an update
  78. ---> Package bind-libs.ppc64 32:9.9.3-3.P1.fc19 will be updated
  79. ---> Package bind-libs.ppc64 32:9.9.3-5.P2.fc19 will be an update
  80. ---> Package bind-libs-lite.ppc64 32:9.9.3-3.P1.fc19 will be updated
  81. ---> Package bind-libs-lite.ppc64 32:9.9.3-5.P2.fc19 will be an update
  82. ---> Package bind-license.noarch 32:9.9.3-3.P1.fc19 will be updated
  83. ---> Package bind-license.noarch 32:9.9.3-5.P2.fc19 will be an update
  84. ---> Package bind-utils.ppc64 32:9.9.3-3.P1.fc19 will be updated
  85. ---> Package bind-utils.ppc64 32:9.9.3-5.P2.fc19 will be an update
  86. ---> Package binutils.ppc64 0:2.23.52.0.1-8.fc19 will be updated
  87. ---> Package binutils.ppc64 0:2.23.52.0.1-9.fc19 will be an update
  88. ---> Package bluedevil.ppc64 0:1.3-2.fc19 will be updated
  89. ---> Package bluedevil.ppc64 0:1.3.2-1.fc19 will be an update
  90. ---> Package bluez.ppc64 0:4.101-6.fc19 will be updated
  91. ---> Package bluez.ppc64 0:4.101-9.fc19 will be an update
  92. ---> Package bluez-cups.ppc64 0:4.101-6.fc19 will be updated
  93. ---> Package bluez-cups.ppc64 0:4.101-9.fc19 will be an update
  94. ---> Package bluez-libs.ppc64 0:4.101-6.fc19 will be updated
  95. ---> Package bluez-libs.ppc64 0:4.101-9.fc19 will be an update
  96. ---> Package boost-date-time.ppc64 0:1.53.0-6.fc19 will be updated
  97. ---> Package boost-date-time.ppc64 0:1.53.0-14.fc19 will be an update
  98. ---> Package boost-filesystem.ppc64 0:1.53.0-6.fc19 will be updated
  99. ---> Package boost-filesystem.ppc64 0:1.53.0-14.fc19 will be an update
  100. ---> Package boost-iostreams.ppc64 0:1.53.0-6.fc19 will be updated
  101. ---> Package boost-iostreams.ppc64 0:1.53.0-14.fc19 will be an update
  102. ---> Package boost-program-options.ppc64 0:1.53.0-6.fc19 will be updated
  103. ---> Package boost-program-options.ppc64 0:1.53.0-14.fc19 will be an update
  104. ---> Package boost-regex.ppc64 0:1.53.0-6.fc19 will be updated
  105. ---> Package boost-regex.ppc64 0:1.53.0-14.fc19 will be an update
  106. ---> Package boost-signals.ppc64 0:1.53.0-6.fc19 will be updated
  107. ---> Package boost-signals.ppc64 0:1.53.0-14.fc19 will be an update
  108. ---> Package boost-system.ppc64 0:1.53.0-6.fc19 will be updated
  109. ---> Package boost-system.ppc64 0:1.53.0-14.fc19 will be an update
  110. ---> Package boost-thread.ppc64 0:1.53.0-6.fc19 will be updated
  111. ---> Package boost-thread.ppc64 0:1.53.0-14.fc19 will be an update
  112. ---> Package btrfs-progs.ppc64 0:0.20.rc1.20130308git704a08c-1.fc19 will be updated
  113. ---> Package btrfs-progs.ppc64 0:0.20.rc1.20130917git194aa4a-1.fc19 will be an update
  114. ---> Package ca-certificates.noarch 0:2012.87-10.2.fc19 will be updated
  115. ---> Package ca-certificates.noarch 0:2013.1.94-1.fc19 will be an update
  116. ---> Package chmlib.ppc64 0:0.40-7.fc19 will be updated
  117. ---> Package chmlib.ppc64 0:0.40-9.fc19 will be an update
  118. ---> Package chrony.ppc64 0:1.27-3.fc19 will be updated
  119. ---> Package chrony.ppc64 0:1.29-1.fc19 will be an update
  120. ---> Package cifs-utils.ppc64 0:6.0-1.fc19 will be updated
  121. ---> Package cifs-utils.ppc64 0:6.2-4.fc19 will be an update
  122. ---> Package colord.ppc64 0:1.0.0-1.fc19 will be updated
  123. ---> Package colord.ppc64 0:1.0.4-1.fc19 will be an update
  124. ---> Package colord-libs.ppc64 0:1.0.0-1.fc19 will be updated
  125. ---> Package colord-libs.ppc64 0:1.0.4-1.fc19 will be an update
  126. ---> Package cpio.ppc64 0:2.11-20.fc19 will be updated
  127. ---> Package cpio.ppc64 0:2.11-21.fc19 will be an update
  128. ---> Package cronie.ppc64 0:1.4.10-5.fc19 will be updated
  129. ---> Package cronie.ppc64 0:1.4.10-7.fc19 will be an update
  130. ---> Package cronie-anacron.ppc64 0:1.4.10-5.fc19 will be updated
  131. ---> Package cronie-anacron.ppc64 0:1.4.10-7.fc19 will be an update
  132. ---> Package cryptsetup.ppc64 0:1.6.1-1.fc19 will be updated
  133. ---> Package cryptsetup.ppc64 0:1.6.2-1.fc19 will be an update
  134. ---> Package cryptsetup-libs.ppc64 0:1.6.1-1.fc19 will be updated
  135. ---> Package cryptsetup-libs.ppc64 0:1.6.2-1.fc19 will be an update
  136. ---> Package cryptsetup-python.ppc64 0:1.6.1-1.fc19 will be updated
  137. ---> Package cryptsetup-python.ppc64 0:1.6.2-1.fc19 will be an update
  138. ---> Package cups.ppc64 1:1.6.2-9.fc19 will be updated
  139. ---> Package cups.ppc64 1:1.6.4-2.fc19 will be an update
  140. ---> Package cups-filesystem.noarch 1:1.6.2-9.fc19 will be updated
  141. ---> Package cups-filesystem.noarch 1:1.6.4-2.fc19 will be an update
  142. ---> Package cups-filters.ppc64 0:1.0.34-7.fc19 will be updated
  143. ---> Package cups-filters.ppc64 0:1.0.40-4.fc19 will be obsoleting
  144. ---> Package cups-filters-libs.ppc64 0:1.0.34-7.fc19 will be updated
  145. ---> Package cups-filters-libs.ppc64 0:1.0.40-4.fc19 will be an update
  146. ---> Package cups-libs.ppc64 1:1.6.2-9.fc19 will be updated
  147. ---> Package cups-libs.ppc64 1:1.6.4-2.fc19 will be an update
  148. ---> Package curl.ppc64 0:7.29.0-6.fc19 will be updated
  149. ---> Package curl.ppc64 0:7.29.0-12.fc19 will be an update
  150. ---> Package cyrus-sasl.ppc64p7 0:2.1.26-8.fc19 will be updated
  151. ---> Package cyrus-sasl.ppc64p7 0:2.1.26-10.fc19 will be an update
  152. ---> Package cyrus-sasl-gssapi.ppc64p7 0:2.1.26-8.fc19 will be updated
  153. ---> Package cyrus-sasl-gssapi.ppc64p7 0:2.1.26-10.fc19 will be an update
  154. ---> Package cyrus-sasl-lib.ppc64p7 0:2.1.26-8.fc19 will be updated
  155. ---> Package cyrus-sasl-lib.ppc64p7 0:2.1.26-10.fc19 will be an update
  156. ---> Package cyrus-sasl-plain.ppc64p7 0:2.1.26-8.fc19 will be updated
  157. ---> Package cyrus-sasl-plain.ppc64p7 0:2.1.26-10.fc19 will be an update
  158. ---> Package dbus.ppc64 1:1.6.8-5.fc19 will be updated
  159. ---> Package dbus.ppc64 1:1.6.12-2.fc19 will be an update
  160. ---> Package dbus-glib.ppc64 0:0.100-4.fc19 will be updated
  161. ---> Package dbus-glib.ppc64 0:0.100-5.fc19 will be an update
  162. ---> Package dbus-libs.ppc64 1:1.6.8-5.fc19 will be updated
  163. ---> Package dbus-libs.ppc64 1:1.6.12-2.fc19 will be an update
  164. ---> Package dbus-x11.ppc64 1:1.6.8-5.fc19 will be updated
  165. ---> Package dbus-x11.ppc64 1:1.6.12-2.fc19 will be an update
  166. ---> Package dconf.ppc64 0:0.16.0-1.fc19 will be updated
  167. ---> Package dconf.ppc64 0:0.16.0-2.fc19 will be an update
  168. ---> Package deltarpm.ppc64 0:3.6-0.13.20130520git.fc19 will be updated
  169. ---> Package deltarpm.ppc64 0:3.6-1.fc19 will be an update
  170. ---> Package device-mapper.ppc64 0:1.02.77-9.fc19 will be updated
  171. ---> Package device-mapper.ppc64 0:1.02.77-13.fc19 will be an update
  172. ---> Package device-mapper-event.ppc64 0:1.02.77-9.fc19 will be updated
  173. ---> Package device-mapper-event.ppc64 0:1.02.77-13.fc19 will be an update
  174. ---> Package device-mapper-event-libs.ppc64 0:1.02.77-9.fc19 will be updated
  175. ---> Package device-mapper-event-libs.ppc64 0:1.02.77-13.fc19 will be an update
  176. ---> Package device-mapper-libs.ppc64 0:1.02.77-9.fc19 will be updated
  177. ---> Package device-mapper-libs.ppc64 0:1.02.77-13.fc19 will be an update
  178. ---> Package device-mapper-persistent-data.ppc64 0:0.1.4-3.fc19 will be updated
  179. ---> Package device-mapper-persistent-data.ppc64 0:0.2.7-1.fc19 will be an update
  180. ---> Package dhclient.ppc64 12:4.2.5-12.fc19 will be updated
  181. ---> Package dhclient.ppc64 12:4.2.5-23.fc19 will be an update
  182. ---> Package dhcp-common.ppc64 12:4.2.5-12.fc19 will be updated
  183. ---> Package dhcp-common.ppc64 12:4.2.5-23.fc19 will be an update
  184. ---> Package dhcp-libs.ppc64 12:4.2.5-12.fc19 will be updated
  185. ---> Package dhcp-libs.ppc64 12:4.2.5-23.fc19 will be an update
  186. ---> Package diffutils.ppc64 0:3.3-1.fc19 will be updated
  187. ---> Package diffutils.ppc64 0:3.3-4.fc19 will be an update
  188. ---> Package dnsmasq.ppc64 0:2.66-7.fc19 will be updated
  189. ---> Package dnsmasq.ppc64 0:2.66-10.fc19 will be an update
  190. ---> Package dosfstools.ppc64 0:3.0.20-2.fc19 will be updated
  191. ---> Package dosfstools.ppc64 0:3.0.22-2.fc19 will be an update
  192. ---> Package dotconf.ppc64 0:1.3-5.fc19 will be updated
  193. ---> Package dotconf.ppc64 0:1.3-6.fc19 will be an update
  194. ---> Package dracut.ppc64 0:029-1.fc19 will be updated
  195. ---> Package dracut.ppc64 0:029-2.fc19 will be an update
  196. ---> Package ebook-tools-libs.ppc64 0:0.2.1-3.fc19 will be updated
  197. ---> Package ebook-tools-libs.ppc64 0:0.2.2-1.fc19 will be an update
  198. ---> Package ed.ppc64 0:1.8-1.fc19 will be updated
  199. ---> Package ed.ppc64 0:1.9-1.fc19 will be an update
  200. ---> Package elfutils.ppc64 0:0.155-5.fc19 will be updated
  201. ---> Package elfutils.ppc64 0:0.156-5.fc19 will be an update
  202. ---> Package elfutils-libelf.ppc64 0:0.155-5.fc19 will be updated
  203. ---> Package elfutils-libelf.ppc64 0:0.156-5.fc19 will be an update
  204. ---> Package elfutils-libs.ppc64 0:0.155-5.fc19 will be updated
  205. ---> Package elfutils-libs.ppc64 0:0.156-5.fc19 will be an update
  206. ---> Package emacs-filesystem.noarch 1:24.2-18.fc19 will be updated
  207. ---> Package emacs-filesystem.noarch 1:24.3-11.fc19 will be an update
  208. ---> Package espeak.ppc64 0:1.47.11-1.fc19 will be updated
  209. ---> Package espeak.ppc64 0:1.47.11-2.fc19 will be an update
  210. ---> Package fedora-release.noarch 0:19-2 will be updated
  211. ---> Package fedora-release.noarch 0:19-5 will be an update
  212. ---> Package file.ppc64 0:5.11-9.fc19 will be updated
  213. ---> Package file.ppc64 0:5.11-11.fc19 will be an update
  214. ---> Package file-libs.ppc64 0:5.11-9.fc19 will be updated
  215. ---> Package file-libs.ppc64 0:5.11-11.fc19 will be an update
  216. ---> Package filesystem.ppc64 0:3.2-10.fc19 will be updated
  217. ---> Package filesystem.ppc64 0:3.2-13.fc19 will be an update
  218. ---> Package findutils.ppc64 1:4.5.11-1.fc19 will be updated
  219. ---> Package findutils.ppc64 1:4.5.11-2.fc19 will be an update
  220. ---> Package firewall-config.noarch 0:0.3.3-2.fc19 will be updated
  221. ---> Package firewall-config.noarch 0:0.3.8-1.fc19 will be an update
  222. ---> Package firewalld.noarch 0:0.3.3-2.fc19 will be updated
  223. ---> Package firewalld.noarch 0:0.3.8-1.fc19 will be an update
  224. ---> Package foomatic.ppc64 0:4.0.9-2.fc19 will be updated
  225. ---> Package foomatic.ppc64 0:4.0.9-3.fc19 will be an update
  226. ---> Package foomatic-filters.ppc64 0:4.0.9-2.fc19 will be updated
  227. ---> Package foomatic-filters.ppc64 0:4.0.9-3.fc19 will be an update
  228. ---> Package freetype.ppc64 0:2.4.11-6.fc19 will be updated
  229. ---> Package freetype.ppc64 0:2.4.11-7.fc19 will be an update
  230. ---> Package gdb.ppc64 0:7.6-30.fc19 will be updated
  231. ---> Package gdb.ppc64 0:7.6.1-46.fc19 will be an update
  232. ---> Package gdisk.ppc64 0:0.8.6-1.fc19 will be updated
  233. ---> Package gdisk.ppc64 0:0.8.8-1.fc19 will be an update
  234. ---> Package ghostscript.ppc64 0:9.07-3.fc19 will be updated
  235. ---> Package ghostscript.ppc64 0:9.10-4.fc19 will be an update
  236. ---> Package ghostscript-cups.ppc64 0:9.07-3.fc19 will be obsoleted
  237. ---> Package ghostscript-fonts.noarch 0:5.50-30.fc19 will be updated
  238. ---> Package ghostscript-fonts.noarch 0:5.50-32.fc19 will be an update
  239. ---> Package glib2.ppc64 0:2.36.3-2.fc19 will be updated
  240. ---> Package glib2.ppc64 0:2.36.3-3.fc19 will be an update
  241. ---> Package glibc.ppc64p7 0:2.17-4.fc19 will be updated
  242. ---> Package glibc.ppc64p7 0:2.17-19.fc19 will be an update
  243. ---> Package glibc-common.ppc64p7 0:2.17-4.fc19 will be updated
  244. ---> Package glibc-common.ppc64p7 0:2.17-19.fc19 will be an update
  245. ---> Package gnome-abrt.ppc64 0:0.2.12-3.fc19 will be updated
  246. ---> Package gnome-abrt.ppc64 0:0.3.1-1.fc19 will be an update
  247. ---> Package gnome-bluetooth-libs.ppc64 1:3.8.1-1.fc19 will be updated
  248. ---> Package gnome-bluetooth-libs.ppc64 1:3.8.2.1-1.fc19 will be an update
  249. ---> Package gnome-icon-theme.noarch 0:3.8.2-1.fc19 will be updated
  250. ---> Package gnome-icon-theme.noarch 0:3.8.3-1.fc19 will be an update
  251. ---> Package gnu-free-fonts-common.noarch 0:20120503-6.fc19 will be updated
  252. ---> Package gnu-free-fonts-common.noarch 0:20120503-7.fc19 will be an update
  253. ---> Package gnu-free-mono-fonts.noarch 0:20120503-6.fc19 will be updated
  254. ---> Package gnu-free-mono-fonts.noarch 0:20120503-7.fc19 will be an update
  255. ---> Package gnu-free-sans-fonts.noarch 0:20120503-6.fc19 will be updated
  256. ---> Package gnu-free-sans-fonts.noarch 0:20120503-7.fc19 will be an update
  257. ---> Package gnu-free-serif-fonts.noarch 0:20120503-6.fc19 will be updated
  258. ---> Package gnu-free-serif-fonts.noarch 0:20120503-7.fc19 will be an update
  259. ---> Package gnupg.ppc64 0:1.4.13-3.fc19 will be updated
  260. ---> Package gnupg.ppc64 0:1.4.15-1.fc19 will be an update
  261. ---> Package gnupg2.ppc64 0:2.0.19-8.fc19 will be updated
  262. ---> Package gnupg2.ppc64 0:2.0.22-1.fc19 will be an update
  263. ---> Package gnutls.ppc64 0:3.1.11-1.fc19 will be updated
  264. ---> Package gnutls.ppc64 0:3.1.16-1.fc19 will be an update
  265. ---> Package graphite2.ppc64 0:1.2.2-1.fc19 will be updated
  266. ---> Package graphite2.ppc64 0:1.2.2-2.fc19 will be an update
  267. ---> Package grep.ppc64 0:2.14-3.fc19 will be updated
  268. ---> Package grep.ppc64 0:2.14-4.fc19 will be an update
  269. ---> Package grub2.ppc64 1:2.00-22.fc19 will be updated
  270. ---> Package grub2.ppc64 1:2.00-23.fc19 will be an update
  271. ---> Package grub2-tools.ppc64 1:2.00-22.fc19 will be updated
  272. ---> Package grub2-tools.ppc64 1:2.00-23.fc19 will be an update
  273. ---> Package grubby.ppc64 0:8.26-2.fc19 will be updated
  274. ---> Package grubby.ppc64 0:8.28-1.fc19 will be an update
  275. ---> Package gstreamer1.ppc64 0:1.0.7-1.fc19 will be updated
  276. ---> Package gstreamer1.ppc64 0:1.0.10-1.fc19 will be an update
  277. ---> Package gstreamer1-plugins-bad-free.ppc64 0:1.0.7-1.fc19 will be updated
  278. ---> Package gstreamer1-plugins-bad-free.ppc64 0:1.0.10-1.fc19 will be an update
  279. ---> Package gstreamer1-plugins-base.ppc64 0:1.0.7-2.fc19 will be updated
  280. ---> Package gstreamer1-plugins-base.ppc64 0:1.0.10-1.fc19 will be an update
  281. ---> Package gstreamer1-plugins-good.ppc64 0:1.0.7-1.fc19 will be updated
  282. ---> Package gstreamer1-plugins-good.ppc64 0:1.0.10-1.fc19 will be an update
  283. ---> Package gtk2.ppc64 0:2.24.19-2.fc19 will be updated
  284. ---> Package gtk2.ppc64 0:2.24.22-2.fc19 will be an update
  285. ---> Package gtk2-immodule-xim.ppc64 0:2.24.19-2.fc19 will be updated
  286. ---> Package gtk2-immodule-xim.ppc64 0:2.24.22-2.fc19 will be an update
  287. ---> Package gtk3.ppc64 0:3.8.2-2.fc19 will be updated
  288. ---> Package gtk3.ppc64 0:3.8.6-1.fc19 will be an update
  289. ---> Package gtk3-immodule-xim.ppc64 0:3.8.2-2.fc19 will be updated
  290. ---> Package gtk3-immodule-xim.ppc64 0:3.8.6-1.fc19 will be an update
  291. ---> Package gwenview.ppc64 0:4.10.4-1.fc19 will be updated
  292. ---> Package gwenview.ppc64 0:4.11.2-1.fc19 will be an update
  293. ---> Package gwenview-libs.ppc64 0:4.10.4-1.fc19 will be updated
  294. ---> Package gwenview-libs.ppc64 0:4.11.2-1.fc19 will be an update
  295. ---> Package harfbuzz.ppc64 0:0.9.18-3.fc19 will be updated
  296. ---> Package harfbuzz.ppc64 0:0.9.19-1.fc19 will be an update
  297. ---> Package hdf5.ppc64 0:1.8.10-3.fc19 will be updated
  298. ---> Package hdf5.ppc64 0:1.8.10-5.fc19 will be an update
  299. ---> Package hpijs.ppc64 1:3.13.5-1.fc19 will be updated
  300. ---> Package hpijs.ppc64 1:3.13.9-2.fc19 will be an update
  301. ---> Package hplip.ppc64 0:3.13.5-1.fc19 will be updated
  302. ---> Package hplip.ppc64 0:3.13.9-2.fc19 will be an update
  303. ---> Package hplip-common.ppc64 0:3.13.5-1.fc19 will be updated
  304. ---> Package hplip-common.ppc64 0:3.13.9-2.fc19 will be an update
  305. ---> Package hplip-libs.ppc64 0:3.13.5-1.fc19 will be updated
  306. ---> Package hplip-libs.ppc64 0:3.13.9-2.fc19 will be an update
  307. ---> Package hunspell.ppc64 0:1.3.2-10.fc19 will be updated
  308. ---> Package hunspell.ppc64 0:1.3.2-13.fc19 will be an update
  309. ---> Package hunspell-en.noarch 0:0.20121024-3.fc19 will be updated
  310. ---> Package hunspell-en.noarch 0:0.20121024-5.fc19 will be an update
  311. ---> Package hunspell-en-GB.noarch 0:0.20121024-3.fc19 will be updated
  312. ---> Package hunspell-en-GB.noarch 0:0.20121024-5.fc19 will be an update
  313. ---> Package hunspell-en-US.noarch 0:0.20121024-3.fc19 will be updated
  314. ---> Package hunspell-en-US.noarch 0:0.20121024-5.fc19 will be an update
  315. ---> Package hwdata.noarch 0:0.247-1.fc19 will be updated
  316. ---> Package hwdata.noarch 0:0.258-1.fc19 will be an update
  317. ---> Package ibus.ppc64 0:1.5.2-7.fc19 will be updated
  318. ---> Package ibus.ppc64 0:1.5.4-2.fc19 will be an update
  319. ---> Package ibus-gtk2.ppc64 0:1.5.2-7.fc19 will be updated
  320. ---> Package ibus-gtk2.ppc64 0:1.5.4-2.fc19 will be an update
  321. ---> Package ibus-gtk3.ppc64 0:1.5.2-7.fc19 will be updated
  322. ---> Package ibus-gtk3.ppc64 0:1.5.4-2.fc19 will be an update
  323. ---> Package ibus-hangul.ppc64 0:1.4.2-4.fc19 will be updated
  324. ---> Package ibus-hangul.ppc64 0:1.4.2-5.fc19 will be an update
  325. ---> Package ibus-kkc.ppc64 0:1.5.13-1.fc19 will be updated
  326. ---> Package ibus-kkc.ppc64 0:1.5.18-1.fc19 will be an update
  327. ---> Package ibus-libpinyin.ppc64 0:1.6.91-1.fc19 will be updated
  328. ---> Package ibus-libpinyin.ppc64 0:1.6.92-2.fc19 will be an update
  329. ---> Package ibus-libs.ppc64 0:1.5.2-7.fc19 will be updated
  330. ---> Package ibus-libs.ppc64 0:1.5.4-2.fc19 will be an update
  331. ---> Package ibus-m17n.ppc64 0:1.3.4-10.fc19 will be updated
  332. ---> Package ibus-m17n.ppc64 0:1.3.4-12.fc19 will be an update
  333. ---> Package ibus-setup.noarch 0:1.5.2-7.fc19 will be updated
  334. ---> Package ibus-setup.noarch 0:1.5.4-2.fc19 will be an update
  335. ---> Package ibus-typing-booster.noarch 0:0.0.32-1.fc19 will be updated
  336. ---> Package ibus-typing-booster.noarch 0:1.2.5-1.fc19 will be an update
  337. ---> Package icoutils.ppc64 0:0.30.0-3.fc19 will be updated
  338. ---> Package icoutils.ppc64 0:0.31.0-1.fc19 will be an update
  339. ---> Package imsettings.ppc64 0:1.6.3-1.fc19 will be updated
  340. ---> Package imsettings.ppc64 0:1.6.6-1.fc19 will be an update
  341. ---> Package imsettings-libs.ppc64 0:1.6.3-1.fc19 will be updated
  342. ---> Package imsettings-libs.ppc64 0:1.6.6-1.fc19 will be an update
  343. ---> Package imsettings-qt.ppc64 0:1.6.3-1.fc19 will be updated
  344. ---> Package imsettings-qt.ppc64 0:1.6.6-1.fc19 will be an update
  345. ---> Package iproute.ppc64 0:3.9.0-1.fc19 will be updated
  346. ---> Package iproute.ppc64 0:3.9.0-2.fc19 will be an update
  347. ---> Package irqbalance.ppc64 2:1.0.5-2.fc19 will be updated
  348. ---> Package irqbalance.ppc64 2:1.0.5-4.fc19 will be an update
  349. ---> Package iscsi-initiator-utils.ppc64 0:6.2.0.873-6.fc19 will be updated
  350. ---> Package iscsi-initiator-utils.ppc64 0:6.2.0.873-7.fc19 will be an update
  351. ---> Package isomd5sum.ppc64 1:1.0.10-1.fc19 will be updated
  352. ---> Package isomd5sum.ppc64 1:1.0.11-1.fc19 will be an update
  353. ---> Package iw.ppc64 0:3.8-2.fc19 will be updated
  354. ---> Package iw.ppc64 0:3.11-1.fc19 will be an update
  355. ---> Package iwl100-firmware.noarch 0:39.31.5.1-23.fc19 will be updated
  356. ---> Package iwl100-firmware.noarch 0:39.31.5.1-29.fc19 will be an update
  357. ---> Package iwl1000-firmware.noarch 1:39.31.5.1-23.fc19 will be updated
  358. ---> Package iwl1000-firmware.noarch 1:39.31.5.1-29.fc19 will be an update
  359. ---> Package iwl105-firmware.noarch 0:18.168.6.1-23.fc19 will be updated
  360. ---> Package iwl105-firmware.noarch 0:18.168.6.1-29.fc19 will be an update
  361. ---> Package iwl135-firmware.noarch 0:18.168.6.1-23.fc19 will be updated
  362. ---> Package iwl135-firmware.noarch 0:18.168.6.1-29.fc19 will be an update
  363. ---> Package iwl2000-firmware.noarch 0:18.168.6.1-23.fc19 will be updated
  364. ---> Package iwl2000-firmware.noarch 0:18.168.6.1-29.fc19 will be an update
  365. ---> Package iwl2030-firmware.noarch 0:18.168.6.1-23.fc19 will be updated
  366. ---> Package iwl2030-firmware.noarch 0:18.168.6.1-29.fc19 will be an update
  367. ---> Package iwl3945-firmware.noarch 0:15.32.2.9-23.fc19 will be updated
  368. ---> Package iwl3945-firmware.noarch 0:15.32.2.9-29.fc19 will be an update
  369. ---> Package iwl4965-firmware.noarch 0:228.61.2.24-23.fc19 will be updated
  370. ---> Package iwl4965-firmware.noarch 0:228.61.2.24-29.fc19 will be an update
  371. ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-23.fc19 will be updated
  372. ---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-29.fc19 will be an update
  373. ---> Package iwl5150-firmware.noarch 0:8.24.2.2-23.fc19 will be updated
  374. ---> Package iwl5150-firmware.noarch 0:8.24.2.2-29.fc19 will be an update
  375. ---> Package iwl6000-firmware.noarch 0:9.221.4.1-23.fc19 will be updated
  376. ---> Package iwl6000-firmware.noarch 0:9.221.4.1-29.fc19 will be an update
  377. ---> Package iwl6000g2a-firmware.noarch 0:17.168.5.3-23.fc19 will be updated
  378. ---> Package iwl6000g2a-firmware.noarch 0:17.168.5.3-29.fc19 will be an update
  379. ---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-23.fc19 will be updated
  380. ---> Package iwl6000g2b-firmware.noarch 0:17.168.5.2-29.fc19 will be an update
  381. ---> Package iwl6050-firmware.noarch 0:41.28.5.1-23.fc19 will be updated
  382. ---> Package iwl6050-firmware.noarch 0:41.28.5.1-29.fc19 will be an update
  383. ---> Package jovie.ppc64 0:4.10.4-1.fc19 will be updated
  384. ---> Package jovie.ppc64 0:4.11.2-1.fc19 will be an update
  385. ---> Package jovie-libs.ppc64 0:4.10.4-1.fc19 will be updated
  386. ---> Package jovie-libs.ppc64 0:4.11.2-1.fc19 will be an update
  387. ---> Package json-c.ppc64 0:0.11-1.fc19 will be updated
  388. ---> Package json-c.ppc64 0:0.11-3.fc19 will be an update
  389. ---> Package kaccessible.ppc64 0:4.10.4-1.fc19 will be updated
  390. ---> Package kaccessible.ppc64 0:4.11.2-1.fc19 will be an update
  391. ---> Package kaccessible-libs.ppc64 0:4.10.4-1.fc19 will be updated
  392. ---> Package kaccessible-libs.ppc64 0:4.11.2-1.fc19 will be an update
  393. ---> Package kactivities.ppc64 0:4.10.4-1.fc19 will be updated
  394. ---> Package kactivities.ppc64 0:4.11.3-1.fc19 will be an update
  395. ---> Package kamera.ppc64 0:4.10.4-1.fc19 will be updated
  396. ---> Package kamera.ppc64 0:4.11.2-1.fc19 will be an update
  397. ---> Package kamoso.ppc64 0:2.0.2-10.fc19 will be updated
  398. ---> Package kamoso.ppc64 0:2.0.2-11.fc19 will be an update
  399. ---> Package kate-part.ppc64 0:4.10.4-1.fc19 will be updated
  400. ---> Package kate-part.ppc64 0:4.11.3-2.fc19 will be an update
  401. ---> Package kbd.ppc64 0:1.15.5-6.fc19 will be updated
  402. ---> Package kbd.ppc64 0:1.15.5-8.fc19 will be an update
  403. ---> Package kbd-misc.noarch 0:1.15.5-6.fc19 will be updated
  404. ---> Package kbd-misc.noarch 0:1.15.5-8.fc19 will be an update
  405. ---> Package kcalc.ppc64 0:4.10.4-1.fc19 will be updated
  406. ---> Package kcalc.ppc64 0:4.11.2-1.fc19 will be an update
  407. ---> Package kcharselect.ppc64 0:4.10.4-1.fc19 will be updated
  408. ---> Package kcharselect.ppc64 0:4.11.2-1.fc19 will be an update
  409. ---> Package kcm_colors.ppc64 0:4.10.4-1.fc19 will be updated
  410. ---> Package kcm_colors.ppc64 0:4.11.3-1.fc19 will be an update
  411. ---> Package kcolorchooser.ppc64 0:4.10.4-1.fc19 will be updated
  412. ---> Package kcolorchooser.ppc64 0:4.11.2-1.fc19 will be an update
  413. ---> Package kde-baseapps.ppc64 0:4.10.4-1.fc19 will be updated
  414. ---> Package kde-baseapps.ppc64 0:4.11.3-1.fc19 will be an update
  415. --> Processing Dependency: accountsservice for package: kde-baseapps-4.11.3-1.fc19.ppc64
  416. ---> Package kde-baseapps-libs.ppc64 0:4.10.4-1.fc19 will be updated
  417. ---> Package kde-baseapps-libs.ppc64 0:4.11.3-1.fc19 will be an update
  418. ---> Package kde-plasma-networkmanagement.ppc64 1:0.9.0.8-3.fc19 will be updated
  419. ---> Package kde-plasma-networkmanagement.ppc64 1:0.9.0.9-1.fc19 will be an update
  420. ---> Package kde-plasma-networkmanagement-libs.ppc64 1:0.9.0.8-3.fc19 will be updated
  421. ---> Package kde-plasma-networkmanagement-libs.ppc64 1:0.9.0.9-1.fc19 will be an update
  422. ---> Package kde-plasma-networkmanagement-openconnect.ppc64 1:0.9.0.8-3.fc19 will be updated
  423. ---> Package kde-plasma-networkmanagement-openconnect.ppc64 1:0.9.0.9-1.fc19 will be an update
  424. ---> Package kde-plasma-networkmanagement-openvpn.ppc64 1:0.9.0.8-3.fc19 will be updated
  425. ---> Package kde-plasma-networkmanagement-openvpn.ppc64 1:0.9.0.9-1.fc19 will be an update
  426. ---> Package kde-plasma-networkmanagement-pptp.ppc64 1:0.9.0.8-3.fc19 will be updated
  427. ---> Package kde-plasma-networkmanagement-pptp.ppc64 1:0.9.0.9-1.fc19 will be an update
  428. ---> Package kde-plasma-networkmanagement-vpnc.ppc64 1:0.9.0.8-3.fc19 will be updated
  429. ---> Package kde-plasma-networkmanagement-vpnc.ppc64 1:0.9.0.9-1.fc19 will be an update
  430. ---> Package kde-print-manager.ppc64 0:4.10.4-1.fc19 will be updated
  431. --> Processing Dependency: libkcupslib.so()(64bit) for package: kde-print-manager-4.11.2-1.fc19.ppc64
  432. ---> Package kde-print-manager.ppc64 0:4.11.2-1.fc19 will be an update
  433. ---> Package kde-runtime.ppc64 0:4.10.4-1.fc19 will be updated
  434. ---> Package kde-runtime.ppc64 0:4.11.3-1.fc19 will be an update
  435. ---> Package kde-runtime-drkonqi.ppc64 0:4.10.4-1.fc19 will be updated
  436. ---> Package kde-runtime-drkonqi.ppc64 0:4.11.3-1.fc19 will be an update
  437. ---> Package kde-runtime-flags.noarch 0:4.10.4-1.fc19 will be updated
  438. ---> Package kde-runtime-flags.noarch 0:4.11.3-1.fc19 will be an update
  439. ---> Package kde-runtime-libs.ppc64 0:4.10.4-1.fc19 will be updated
  440. ---> Package kde-runtime-libs.ppc64 0:4.11.3-1.fc19 will be an update
  441. ---> Package kde-settings.noarch 0:19-23.fc19 will be updated
  442. ---> Package kde-settings.noarch 0:19-28.fc19 will be an update
  443. ---> Package kde-settings-kdm.noarch 0:19-23.fc19 will be updated
  444. ---> Package kde-settings-kdm.noarch 0:19-28.fc19 will be an update
  445. ---> Package kde-settings-ksplash.noarch 0:19-23.fc19 will be updated
  446. ---> Package kde-settings-ksplash.noarch 0:19-28.fc19 will be an update
  447. ---> Package kde-settings-plasma.noarch 0:19-23.fc19 will be updated
  448. ---> Package kde-settings-plasma.noarch 0:19-28.fc19 will be an update
  449. ---> Package kde-settings-pulseaudio.noarch 0:19-23.fc19 will be updated
  450. ---> Package kde-settings-pulseaudio.noarch 0:19-28.fc19 will be an update
  451. ---> Package kde-workspace.ppc64 0:4.10.4-1.fc19 will be updated
  452. ---> Package kde-workspace.ppc64 0:4.11.3-1.fc19 will be an update
  453. --> Processing Dependency: libxcb-keysyms.so.1()(64bit) for package: kde-workspace-4.11.3-1.fc19.ppc64
  454. --> Processing Dependency: libxcb-image.so.0()(64bit) for package: kde-workspace-4.11.3-1.fc19.ppc64
  455. --> Processing Dependency: libwayland-egl.so.1()(64bit) for package: kde-workspace-4.11.3-1.fc19.ppc64
  456. --> Processing Dependency: liboxygenstyleconfig.so.4()(64bit) for package: kde-workspace-4.11.3-1.fc19.ppc64
  457. --> Processing Dependency: liboxygenstyle.so.4()(64bit) for package: kde-workspace-4.11.3-1.fc19.ppc64
  458. ---> Package kde-workspace-libs.ppc64 0:4.10.4-1.fc19 will be updated
  459. ---> Package kde-workspace-libs.ppc64 0:4.11.3-1.fc19 will be an update
  460. ---> Package kdeaccessibility.noarch 1:4.10.4-1.fc19 will be updated
  461. ---> Package kdeaccessibility.noarch 1:4.11.3-1.fc19 will be an update
  462. --> Processing Dependency: kmouth >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  463. --> Processing Dependency: kmousetool >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  464. --> Processing Dependency: kmag >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  465. --> Processing Dependency: kaccessible >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  466. --> Processing Dependency: jovie >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  467. ---> Package kdegames-minimal.noarch 6:4.10.4-1.fc19 will be updated
  468. ---> Package kdegames-minimal.noarch 6:4.11.3-1.fc19 will be an update
  469. --> Processing Dependency: kpat >= 4.11.3 for package: 6:kdegames-minimal-4.11.3-1.fc19.noarch
  470. --> Processing Dependency: kmines >= 4.11.3 for package: 6:kdegames-minimal-4.11.3-1.fc19.noarch
  471. --> Processing Dependency: kmahjongg >= 4.11.3 for package: 6:kdegames-minimal-4.11.3-1.fc19.noarch
  472. ---> Package kdegraphics-strigi-analyzer.ppc64 0:4.10.4-1.fc19 will be updated
  473. ---> Package kdegraphics-strigi-analyzer.ppc64 0:4.11.2-1.fc19 will be an update
  474. ---> Package kdegraphics-thumbnailers.ppc64 0:4.10.4-1.fc19 will be updated
  475. ---> Package kdegraphics-thumbnailers.ppc64 0:4.11.2-1.fc19 will be an update
  476. ---> Package kdelibs.ppc64 6:4.10.4-1.fc19 will be updated
  477. ---> Package kdelibs.ppc64 6:4.11.3-1.fc19 will be an update
  478. --> Processing Dependency: libHUpnp.so.1()(64bit) for package: 6:kdelibs-4.11.3-1.fc19.ppc64
  479. ---> Package kdelibs-common.ppc64 6:4.10.4-1.fc19 will be updated
  480. ---> Package kdelibs-common.ppc64 6:4.11.3-1.fc19 will be an update
  481. ---> Package kdenetwork-common.noarch 7:4.10.4-1.fc19 will be updated
  482. ---> Package kdenetwork-common.noarch 7:4.11.3-1.fc19 will be an update
  483. ---> Package kdenetwork-kdnssd.ppc64 7:4.10.4-1.fc19 will be obsoleted
  484. ---> Package kdenetwork-kget.ppc64 7:4.10.4-1.fc19 will be obsoleted
  485. ---> Package kdenetwork-kget-libs.ppc64 7:4.10.4-1.fc19 will be obsoleted
  486. ---> Package kdepim.ppc64 7:4.10.4-1.fc19 will be updated
  487. ---> Package kdepim.ppc64 7:4.11.2-1.fc19 will be an update
  488. --> Processing Dependency: liblink-grammar.so.4()(64bit) for package: 7:kdepim-4.11.2-1.fc19.ppc64
  489. ---> Package kdepim-libs.ppc64 7:4.10.4-1.fc19 will be updated
  490. ---> Package kdepim-libs.ppc64 7:4.11.2-1.fc19 will be an update
  491. ---> Package kdepim-runtime.ppc64 1:4.10.4-1.fc19.2 will be updated
  492. ---> Package kdepim-runtime.ppc64 1:4.11.2-1.fc19 will be an update
  493. --> Processing Dependency: libkfbapi.so.1()(64bit) for package: 1:kdepim-runtime-4.11.2-1.fc19.ppc64
  494. ---> Package kdepim-runtime-libs.ppc64 1:4.10.4-1.fc19.2 will be updated
  495. ---> Package kdepim-runtime-libs.ppc64 1:4.11.2-1.fc19 will be an update
  496. ---> Package kdepimlibs.ppc64 0:4.10.4-2.fc19 will be updated
  497. ---> Package kdepimlibs.ppc64 0:4.11.3-3.fc19 will be an update
  498. ---> Package kdepimlibs-akonadi.ppc64 0:4.10.4-2.fc19 will be updated
  499. ---> Package kdepimlibs-akonadi.ppc64 0:4.11.3-3.fc19 will be an update
  500. ---> Package kdepimlibs-kxmlrpcclient.ppc64 0:4.10.4-2.fc19 will be updated
  501. ---> Package kdepimlibs-kxmlrpcclient.ppc64 0:4.11.3-3.fc19 will be an update
  502. ---> Package kdeplasma-addons.ppc64 0:4.10.4-2.fc19 will be updated
  503. ---> Package kdeplasma-addons.ppc64 0:4.11.2-1.fc19 will be an update
  504. ---> Package kdeplasma-addons-libs.ppc64 0:4.10.4-2.fc19 will be updated
  505. ---> Package kdeplasma-addons-libs.ppc64 0:4.11.2-1.fc19 will be an update
  506. ---> Package kdm.ppc64 0:4.10.4-1.fc19 will be updated
  507. ---> Package kdm.ppc64 0:4.11.3-1.fc19 will be an update
  508. ---> Package kdnssd.ppc64 0:4.11.2-1.fc19 will be obsoleting
  509. ---> Package kernel.ppc64p7 0:3.11.7-200.fc19 will be installed
  510. ---> Package kernel-bootwrapper.ppc64p7 0:3.9.5-301.fc19 will be updated
  511. ---> Package kernel-bootwrapper.ppc64p7 0:3.11.7-200.fc19 will be an update
  512. ---> Package keyutils.ppc64 0:1.5.5-4.fc19 will be updated
  513. ---> Package keyutils.ppc64 0:1.5.8-1.fc19 will be an update
  514. ---> Package keyutils-libs.ppc64 0:1.5.5-4.fc19 will be updated
  515. ---> Package keyutils-libs.ppc64 0:1.5.8-1.fc19 will be an update
  516. ---> Package kget.ppc64 0:4.11.2-1.fc19 will be obsoleting
  517. ---> Package kget-libs.ppc64 0:4.11.2-1.fc19 will be obsoleting
  518. ---> Package kgpg.ppc64 0:4.10.4-1.fc19 will be updated
  519. ---> Package kgpg.ppc64 0:4.11.2-1.fc19 will be an update
  520. ---> Package kgreeter-plugins.ppc64 0:4.10.4-1.fc19 will be updated
  521. ---> Package kgreeter-plugins.ppc64 0:4.11.3-1.fc19 will be an update
  522. ---> Package kio_msits.ppc64 7:4.10.4-1.fc19 will be updated
  523. ---> Package kio_msits.ppc64 7:4.11.3-1.fc19 will be an update
  524. ---> Package kipi-plugins.ppc64 0:3.2.0-3.fc19 will be updated
  525. ---> Package kipi-plugins.ppc64 0:3.4.0-1.fc19 will be an update
  526. ---> Package kipi-plugins-libs.ppc64 0:3.2.0-3.fc19 will be updated
  527. ---> Package kipi-plugins-libs.ppc64 0:3.4.0-1.fc19 will be an update
  528. ---> Package kmag.ppc64 0:4.10.4-1.fc19 will be updated
  529. ---> Package kmag.ppc64 0:4.11.2-1.fc19 will be an update
  530. ---> Package kmahjongg.ppc64 0:4.10.4-1.fc19 will be updated
  531. ---> Package kmahjongg.ppc64 0:4.11.2-1.fc19 will be an update
  532. ---> Package kmines.ppc64 0:4.10.4-1.fc19 will be updated
  533. ---> Package kmines.ppc64 0:4.11.2-1.fc19 will be an update
  534. ---> Package kmix.ppc64 0:4.10.4-1.fc19 will be updated
  535. ---> Package kmix.ppc64 0:4.11.2-1.fc19 will be an update
  536. ---> Package kmod.ppc64 0:13-2.fc19 will be updated
  537. ---> Package kmod.ppc64 0:14-1.fc19 will be an update
  538. ---> Package kmod-libs.ppc64 0:13-2.fc19 will be updated
  539. ---> Package kmod-libs.ppc64 0:14-1.fc19 will be an update
  540. ---> Package kmousetool.ppc64 0:4.10.4-1.fc19 will be updated
  541. ---> Package kmousetool.ppc64 0:4.11.2-1.fc19 will be an update
  542. ---> Package kmouth.ppc64 0:4.10.4-1.fc19 will be updated
  543. ---> Package kmouth.ppc64 0:4.11.2-1.fc19 will be an update
  544. ---> Package konsole.ppc64 0:4.10.4-1.fc19 will be updated
  545. ---> Package konsole.ppc64 0:4.11.3-1.fc19 will be an update
  546. ---> Package konsole-part.ppc64 0:4.10.4-1.fc19 will be updated
  547. ---> Package konsole-part.ppc64 0:4.11.3-1.fc19 will be an update
  548. ---> Package kpat.ppc64 0:4.10.4-1.fc19 will be updated
  549. ---> Package kpat.ppc64 0:4.11.2-1.fc19 will be an update
  550. ---> Package krb5-libs.ppc64 0:1.11.3-1.fc19 will be updated
  551. ---> Package krb5-libs.ppc64 0:1.11.3-10.fc19 will be an update
  552. ---> Package kruler.ppc64 0:4.10.4-1.fc19 will be updated
  553. ---> Package kruler.ppc64 0:4.11.2-1.fc19 will be an update
  554. ---> Package kscreen.ppc64 1:0.0.92-1.fc19 will be updated
  555. ---> Package kscreen.ppc64 1:1.0.1-1.fc19 will be an update
  556. ---> Package ksnapshot.ppc64 0:4.10.4-1.fc19 will be updated
  557. ---> Package ksnapshot.ppc64 0:4.11.2-1.fc19 will be an update
  558. ---> Package ksysguard.ppc64 0:4.10.4-1.fc19 will be updated
  559. ---> Package ksysguard.ppc64 0:4.11.3-1.fc19 will be an update
  560. ---> Package ksysguard-libs.ppc64 0:4.10.4-1.fc19 will be updated
  561. ---> Package ksysguard-libs.ppc64 0:4.11.3-1.fc19 will be an update
  562. ---> Package ksysguardd.ppc64 0:4.10.4-1.fc19 will be updated
  563. ---> Package ksysguardd.ppc64 0:4.11.3-1.fc19 will be an update
  564. ---> Package kwallet.ppc64 0:4.10.4-1.fc19 will be updated
  565. ---> Package kwallet.ppc64 0:4.11.2-1.fc19 will be an update
  566. ---> Package kwrite.ppc64 0:4.10.4-1.fc19 will be updated
  567. ---> Package kwrite.ppc64 0:4.11.3-2.fc19 will be an update
  568. ---> Package langtable.noarch 0:0.0.6-1.fc19 will be updated
  569. ---> Package langtable.noarch 0:0.0.13-1.fc19 will be an update
  570. ---> Package langtable-data.noarch 0:0.0.6-1.fc19 will be updated
  571. ---> Package langtable-data.noarch 0:0.0.13-1.fc19 will be an update
  572. ---> Package langtable-python.noarch 0:0.0.6-1.fc19 will be updated
  573. ---> Package langtable-python.noarch 0:0.0.13-1.fc19 will be an update
  574. ---> Package lcms2.ppc64 0:2.4-6.fc19 will be updated
  575. ---> Package lcms2.ppc64 0:2.5-1.fc19 will be an update
  576. ---> Package lftp.ppc64 0:4.4.6-1.fc19 will be updated
  577. ---> Package lftp.ppc64 0:4.4.9-1.fc19 will be an update
  578. ---> Package libX11.ppc64 0:1.5.99.902-1.fc19 will be updated
  579. ---> Package libX11.ppc64 0:1.6.0-1.fc19 will be an update
  580. ---> Package libX11-common.noarch 0:1.5.99.902-1.fc19 will be updated
  581. ---> Package libX11-common.noarch 0:1.6.0-1.fc19 will be an update
  582. ---> Package libXi.ppc64 0:1.7.1-5.20130524git661c45ca1.fc19 will be updated
  583. ---> Package libXi.ppc64 0:1.7.2-1.fc19 will be an update
  584. ---> Package libXv.ppc64 0:1.0.8-1.fc19 will be updated
  585. ---> Package libXv.ppc64 0:1.0.9-1.fc19 will be an update
  586. ---> Package libacl.ppc64 0:2.2.51-9.fc19 will be updated
  587. ---> Package libacl.ppc64 0:2.2.51-10.fc19 will be an update
  588. ---> Package libarchive.ppc64 0:3.1.2-2.fc19 will be updated
  589. ---> Package libarchive.ppc64 0:3.1.2-7.fc19 will be an update
  590. ---> Package libart_lgpl.ppc64 0:2.3.21-5.fc19 will be updated
  591. ---> Package libart_lgpl.ppc64 0:2.3.21-7.fc19 will be an update
  592. ---> Package libbasicobjects.ppc64 0:0.1.0-17.fc19 will be updated
  593. ---> Package libbasicobjects.ppc64 0:0.1.0-20.fc19 will be an update
  594. ---> Package libblkid.ppc64 0:2.23.1-3.fc19 will be updated
  595. ---> Package libblkid.ppc64 0:2.23.2-4.fc19 will be an update
  596. ---> Package libbluedevil.ppc64 0:1.9.2-3.fc19 will be updated
  597. ---> Package libbluedevil.ppc64 0:1.9.4-1.fc19 will be an update
  598. ---> Package libbsd.ppc64 0:0.5.2-1.fc19 will be updated
  599. ---> Package libbsd.ppc64 0:0.6.0-1.fc19 will be an update
  600. ---> Package libchewing.ppc64 0:0.3.4-3.fc19 will be updated
  601. ---> Package libchewing.ppc64 0:0.3.5-1.fc19 will be an update
  602. ---> Package libcollection.ppc64 0:0.6.2-17.fc19 will be updated
  603. ---> Package libcollection.ppc64 0:0.6.2-20.fc19 will be an update
  604. ---> Package libcurl.ppc64 0:7.29.0-6.fc19 will be updated
  605. ---> Package libcurl.ppc64 0:7.29.0-12.fc19 will be an update
  606. ---> Package libdhash.ppc64 0:0.4.3-17.fc19 will be updated
  607. ---> Package libdhash.ppc64 0:0.4.3-20.fc19 will be an update
  608. ---> Package libdrm.ppc64 0:2.4.45-1.fc19 will be updated
  609. ---> Package libdrm.ppc64 0:2.4.47-1.fc19 will be an update
  610. ---> Package liberation-fonts-common.noarch 1:1.07.2-13.fc19 will be updated
  611. ---> Package liberation-fonts-common.noarch 1:1.07.3-2.fc19 will be an update
  612. ---> Package liberation-mono-fonts.noarch 1:1.07.2-13.fc19 will be updated
  613. ---> Package liberation-mono-fonts.noarch 1:1.07.3-2.fc19 will be an update
  614. ---> Package liberation-sans-fonts.noarch 1:1.07.2-13.fc19 will be updated
  615. ---> Package liberation-sans-fonts.noarch 1:1.07.3-2.fc19 will be an update
  616. ---> Package liberation-serif-fonts.noarch 1:1.07.2-13.fc19 will be updated
  617. ---> Package liberation-serif-fonts.noarch 1:1.07.3-2.fc19 will be an update
  618. ---> Package libertas-usb8388-firmware.noarch 2:20130418-0.1.gitb584174.fc19 will be updated
  619. ---> Package libertas-usb8388-firmware.noarch 2:20130724-29.git31f6b30.fc19 will be an update
  620. ---> Package libfprint.ppc64 0:0.5.0-2.fc19 will be updated
  621. ---> Package libfprint.ppc64 0:0.5.1-1.fc19 will be an update
  622. ---> Package libgcc.ppc64 0:4.8.1-1.fc19 will be updated
  623. ---> Package libgcc.ppc64 0:4.8.2-1.fc19 will be an update
  624. ---> Package libgcrypt.ppc64 0:1.5.2-1.fc19 will be updated
  625. ---> Package libgcrypt.ppc64 0:1.5.3-2.fc19 will be an update
  626. ---> Package libgfortran.ppc64 0:4.8.1-1.fc19 will be updated
  627. ---> Package libgfortran.ppc64 0:4.8.2-1.fc19 will be an update
  628. ---> Package libgomp.ppc64 0:4.8.1-1.fc19 will be updated
  629. ---> Package libgomp.ppc64 0:4.8.2-1.fc19 will be an update
  630. ---> Package libgpod.ppc64 0:0.8.2-9.fc19 will be updated
  631. ---> Package libgpod.ppc64 0:0.8.3-1.fc19 will be an update
  632. ---> Package libgudev1.ppc64 0:204-8.fc19 will be updated
  633. ---> Package libgudev1.ppc64 0:204-17.fc19 will be an update
  634. ---> Package libhbaapi.ppc64 0:2.2.6-2.fc19 will be updated
  635. ---> Package libhbaapi.ppc64 0:2.2.9-2.fc19 will be an update
  636. ---> Package libhbalinux.ppc64 0:1.0.14-5.fc19 will be updated
  637. ---> Package libhbalinux.ppc64 0:1.0.16-2.fc19 will be an update
  638. ---> Package libicu.ppc64 0:50.1.2-5.fc19 will be updated
  639. ---> Package libicu.ppc64 0:50.1.2-9.fc19 will be an update
  640. ---> Package libini_config.ppc64 0:1.0.0.1-17.fc19 will be updated
  641. ---> Package libini_config.ppc64 0:1.0.0.1-20.fc19 will be an update
  642. ---> Package libipa_hbac.ppc64 0:1.10.0-5.fc19.beta1 will be updated
  643. ---> Package libipa_hbac.ppc64 0:1.11.2-1.fc19 will be an update
  644. ---> Package libkdcraw.ppc64 0:4.10.4-1.fc19 will be updated
  645. ---> Package libkdcraw.ppc64 0:4.11.3-1.fc19 will be an update
  646. ---> Package libkdegames.ppc64 0:4.10.4-1.fc19 will be updated
  647. ---> Package libkdegames.ppc64 0:4.11.2-1.fc19 will be an update
  648. ---> Package libkexiv2.ppc64 0:4.10.4-1.fc19 will be updated
  649. ---> Package libkexiv2.ppc64 0:4.11.2-1.fc19 will be an update
  650. ---> Package libkgeomap.ppc64 0:3.2.0-3.fc19 will be updated
  651. ---> Package libkgeomap.ppc64 0:3.4.0-1.fc19 will be an update
  652. ---> Package libkipi.ppc64 0:4.10.4-1.fc19 will be updated
  653. ---> Package libkipi.ppc64 0:4.11.3-1.fc19 will be an update
  654. ---> Package libkkc.ppc64 0:0.2.3-1.fc19 will be updated
  655. ---> Package libkkc.ppc64 0:0.3.1-1.fc19 will be an update
  656. ---> Package libkkc-common.noarch 0:0.2.3-1.fc19 will be updated
  657. ---> Package libkkc-common.noarch 0:0.3.1-1.fc19 will be an update
  658. ---> Package libkkc-data.ppc64 0:0.2.3-1.fc19 will be updated
  659. ---> Package libkkc-data.ppc64 0:0.3.1-1.fc19 will be an update
  660. ---> Package libkmahjongg.ppc64 0:4.10.4-1.fc19 will be updated
  661. ---> Package libkmahjongg.ppc64 0:4.11.2-1.fc19 will be an update
  662. ---> Package libksane.ppc64 0:4.10.4-1.fc19 will be updated
  663. ---> Package libksane.ppc64 0:4.11.2-1.fc19 will be an update
  664. ---> Package libkscreen.ppc64 1:0.0.92-1.fc19 will be updated
  665. ---> Package libkscreen.ppc64 1:1.0.1-1.fc19 will be an update
  666. ---> Package libkvkontakte.ppc64 0:3.2.0-3.fc19 will be updated
  667. ---> Package libkvkontakte.ppc64 0:3.4.0-1.fc19 will be an update
  668. ---> Package libkworkspace.ppc64 0:4.10.4-1.fc19 will be updated
  669. ---> Package libkworkspace.ppc64 0:4.11.3-1.fc19 will be an update
  670. ---> Package libldb.ppc64 0:1.1.15-3.fc19 will be updated
  671. ---> Package libldb.ppc64 0:1.1.16-1.fc19 will be an update
  672. ---> Package libmediawiki.ppc64 0:3.2.0-3.fc19 will be updated
  673. ---> Package libmediawiki.ppc64 0:3.4.0-1.fc19 will be an update
  674. ---> Package libmount.ppc64 0:2.23.1-3.fc19 will be updated
  675. ---> Package libmount.ppc64 0:2.23.2-4.fc19 will be an update
  676. ---> Package libnetfilter_conntrack.ppc64 0:1.0.3-1.fc19 will be updated
  677. ---> Package libnetfilter_conntrack.ppc64 0:1.0.4-1.fc19 will be an update
  678. ---> Package libnfsidmap.ppc64 0:0.25-5.fc19 will be updated
  679. ---> Package libnfsidmap.ppc64 0:0.25-7.fc19 will be an update
  680. ---> Package libnm-gtk.ppc64 0:0.9.8.2-1.fc19 will be updated
  681. ---> Package libnm-gtk.ppc64 0:0.9.8.4-1.git20131028.fc19 will be an update
  682. ---> Package libpath_utils.ppc64 0:0.2.1-17.fc19 will be updated
  683. ---> Package libpath_utils.ppc64 0:0.2.1-20.fc19 will be an update
  684. ---> Package libpinyin.ppc64 0:0.9.92-1.fc19 will be updated
  685. ---> Package libpinyin.ppc64 0:0.9.94-1.fc19 will be an update
  686. ---> Package libpinyin-data.ppc64 0:0.9.92-1.fc19 will be updated
  687. ---> Package libpinyin-data.ppc64 0:0.9.94-1.fc19 will be an update
  688. ---> Package libproxy.ppc64 0:0.4.11-3.fc19 will be updated
  689. ---> Package libproxy.ppc64 0:0.4.11-6.fc19 will be an update
  690. ---> Package libpwquality.ppc64 0:1.2.1-2.fc19 will be updated
  691. ---> Package libpwquality.ppc64 0:1.2.3-1.fc19 will be an update
  692. ---> Package libref_array.ppc64 0:0.1.3-17.fc19 will be updated
  693. ---> Package libref_array.ppc64 0:0.1.3-20.fc19 will be an update
  694. ---> Package libreport.ppc64 0:2.1.5-1.fc19 will be updated
  695. ---> Package libreport.ppc64 0:2.1.9-1.fc19 will be an update
  696. ---> Package libreport-anaconda.ppc64 0:2.1.5-1.fc19 will be updated
  697. ---> Package libreport-anaconda.ppc64 0:2.1.9-1.fc19 will be an update
  698. ---> Package libreport-cli.ppc64 0:2.1.5-1.fc19 will be updated
  699. ---> Package libreport-cli.ppc64 0:2.1.9-1.fc19 will be an update
  700. ---> Package libreport-fedora.ppc64 0:2.1.5-1.fc19 will be updated
  701. ---> Package libreport-fedora.ppc64 0:2.1.9-1.fc19 will be an update
  702. ---> Package libreport-filesystem.ppc64 0:2.1.5-1.fc19 will be updated
  703. ---> Package libreport-filesystem.ppc64 0:2.1.9-1.fc19 will be an update
  704. ---> Package libreport-gtk.ppc64 0:2.1.5-1.fc19 will be updated
  705. ---> Package libreport-gtk.ppc64 0:2.1.9-1.fc19 will be an update
  706. --> Processing Dependency: fros >= 1.0 for package: libreport-gtk-2.1.9-1.fc19.ppc64
  707. ---> Package libreport-plugin-bugzilla.ppc64 0:2.1.5-1.fc19 will be updated
  708. ---> Package libreport-plugin-bugzilla.ppc64 0:2.1.9-1.fc19 will be an update
  709. ---> Package libreport-plugin-kerneloops.ppc64 0:2.1.5-1.fc19 will be updated
  710. ---> Package libreport-plugin-kerneloops.ppc64 0:2.1.9-1.fc19 will be an update
  711. ---> Package libreport-plugin-logger.ppc64 0:2.1.5-1.fc19 will be updated
  712. ---> Package libreport-plugin-logger.ppc64 0:2.1.9-1.fc19 will be an update
  713. ---> Package libreport-plugin-reportuploader.ppc64 0:2.1.5-1.fc19 will be updated
  714. ---> Package libreport-plugin-reportuploader.ppc64 0:2.1.9-1.fc19 will be an update
  715. ---> Package libreport-plugin-ureport.ppc64 0:2.1.5-1.fc19 will be updated
  716. ---> Package libreport-plugin-ureport.ppc64 0:2.1.9-1.fc19 will be an update
  717. ---> Package libreport-python.ppc64 0:2.1.5-1.fc19 will be updated
  718. ---> Package libreport-python.ppc64 0:2.1.9-1.fc19 will be an update
  719. ---> Package libreport-web.ppc64 0:2.1.5-1.fc19 will be updated
  720. ---> Package libreport-web.ppc64 0:2.1.9-1.fc19 will be an update
  721. ---> Package libsemanage.ppc64 0:2.1.10-4.fc19 will be updated
  722. ---> Package libsemanage.ppc64 0:2.1.10-6.fc19 will be an update
  723. ---> Package libsemanage-python.ppc64 0:2.1.10-4.fc19 will be updated
  724. ---> Package libsemanage-python.ppc64 0:2.1.10-6.fc19 will be an update
  725. ---> Package libsmbclient.ppc64 2:4.0.6-3.fc19 will be updated
  726. ---> Package libsmbclient.ppc64 2:4.0.11-1.fc19 will be an update
  727. ---> Package libsoup.ppc64 0:2.42.2-1.fc19 will be updated
  728. ---> Package libsoup.ppc64 0:2.42.2-5.fc19 will be an update
  729. ---> Package libssh.ppc64 0:0.5.4-3.fc19 will be updated
  730. ---> Package libssh.ppc64 0:0.5.5-1.fc19 will be an update
  731. ---> Package libsss_idmap.ppc64 0:1.10.0-5.fc19.beta1 will be updated
  732. ---> Package libsss_idmap.ppc64 0:1.11.2-1.fc19 will be an update
  733. ---> Package libstdc++.ppc64 0:4.8.1-1.fc19 will be updated
  734. ---> Package libstdc++.ppc64 0:4.8.2-1.fc19 will be an update
  735. ---> Package libtar.ppc64 0:1.2.11-25.fc19 will be updated
  736. ---> Package libtar.ppc64 0:1.2.11-26.fc19 will be an update
  737. ---> Package libtevent.ppc64 0:0.9.18-1.fc19 will be updated
  738. ---> Package libtevent.ppc64 0:0.9.19-1.fc19 will be an update
  739. ---> Package libtiff.ppc64 0:4.0.3-6.fc19 will be updated
  740. ---> Package libtiff.ppc64 0:4.0.3-9.fc19 will be an update
  741. ---> Package libtirpc.ppc64 0:0.2.3-2.fc19 will be updated
  742. ---> Package libtirpc.ppc64 0:0.2.3-3.fc19 will be an update
  743. ---> Package libtool-ltdl.ppc64 0:2.4.2-16.fc19 will be updated
  744. ---> Package libtool-ltdl.ppc64 0:2.4.2-21.fc19 will be an update
  745. ---> Package libtranslit.ppc64 0:0.0.2-4.fc19 will be updated
  746. ---> Package libtranslit.ppc64 0:0.0.3-2.fc19 will be an update
  747. ---> Package libtranslit-m17n.ppc64 0:0.0.2-4.fc19 will be updated
  748. ---> Package libtranslit-m17n.ppc64 0:0.0.3-2.fc19 will be an update
  749. ---> Package libusb.ppc64 1:0.1.4-1.fc19 will be updated
  750. ---> Package libusb.ppc64 1:0.1.5-2.fc19 will be an update
  751. ---> Package libusbx.ppc64 0:1.0.15-2.fc19 will be updated
  752. ---> Package libusbx.ppc64 0:1.0.16-3.fc19 will be an update
  753. ---> Package libuuid.ppc64 0:2.23.1-3.fc19 will be updated
  754. ---> Package libuuid.ppc64 0:2.23.2-4.fc19 will be an update
  755. ---> Package libv4l.ppc64 0:0.9.5-2.fc19 will be updated
  756. ---> Package libv4l.ppc64 0:1.0.0-1.fc19 will be an update
  757. ---> Package libvdpau.ppc64 0:0.6-1.fc19 will be updated
  758. ---> Package libvdpau.ppc64 0:0.7-1.fc19 will be an update
  759. ---> Package libwayland-client.ppc64 0:1.1.90-0.1.20130515.fc19 will be updated
  760. ---> Package libwayland-client.ppc64 0:1.2.0-1.fc19 will be an update
  761. ---> Package libwayland-cursor.ppc64 0:1.1.90-0.1.20130515.fc19 will be updated
  762. ---> Package libwayland-cursor.ppc64 0:1.2.0-1.fc19 will be an update
  763. ---> Package libwayland-server.ppc64 0:1.1.90-0.1.20130515.fc19 will be updated
  764. ---> Package libwayland-server.ppc64 0:1.2.0-1.fc19 will be an update
  765. ---> Package libwbclient.ppc64 2:4.0.6-3.fc19 will be updated
  766. ---> Package libwbclient.ppc64 2:4.0.11-1.fc19 will be an update
  767. ---> Package libwebp.ppc64 0:0.3.0-1.fc19 will be updated
  768. ---> Package libwebp.ppc64 0:0.3.1-1.fc19 will be an update
  769. ---> Package linux-firmware.noarch 0:20130418-0.1.gitb584174.fc19 will be updated
  770. ---> Package linux-firmware.noarch 0:20130724-29.git31f6b30.fc19 will be an update
  771. ---> Package lldpad.ppc64 0:0.9.45-5.fc19 will be updated
  772. ---> Package lldpad.ppc64 0:0.9.46-2.fc19 will be an update
  773. ---> Package llvm-libs.ppc64 0:3.3-0.6.rc3.fc19 will be updated
  774. ---> Package llvm-libs.ppc64 0:3.3-0.10.rc3.fc19 will be an update
  775. ---> Package lockdev.ppc64 0:1.0.4-0.7.20111007git.fc19 will be updated
  776. ---> Package lockdev.ppc64 0:1.0.4-0.11.20111007git.fc19 will be an update
  777. ---> Package logrotate.ppc64 0:3.8.4-1.fc19 will be updated
  778. ---> Package logrotate.ppc64 0:3.8.4-3.fc19 will be an update
  779. ---> Package lohit-oriya-fonts.noarch 0:2.5.4-1.fc19 will be updated
  780. ---> Package lohit-oriya-fonts.noarch 0:2.5.4.1-1.fc19 will be an update
  781. ---> Package lohit-punjabi-fonts.noarch 0:2.5.3-1.fc19 will be updated
  782. ---> Package lohit-punjabi-fonts.noarch 0:2.5.3-3.fc19 will be an update
  783. ---> Package lvm2.ppc64 0:2.02.98-9.fc19 will be updated
  784. ---> Package lvm2.ppc64 0:2.02.98-13.fc19 will be an update
  785. ---> Package lvm2-libs.ppc64 0:2.02.98-9.fc19 will be updated
  786. ---> Package lvm2-libs.ppc64 0:2.02.98-13.fc19 will be an update
  787. ---> Package make.ppc64 1:3.82-15.fc19 will be updated
  788. ---> Package make.ppc64 1:3.82-18.fc19 will be an update
  789. ---> Package man-db.ppc64 0:2.6.3-6.fc19 will be updated
  790. ---> Package man-db.ppc64 0:2.6.3-7.fc19 will be an update
  791. ---> Package man-pages.noarch 0:3.51-1.fc19 will be updated
  792. ---> Package man-pages.noarch 0:3.51-2.fc19 will be an update
  793. ---> Package marble.ppc64 1:4.10.4-1.fc19 will be updated
  794. ---> Package marble.ppc64 1:4.11.3-1.fc19 will be an update
  795. ---> Package marble-libs.ppc64 1:4.10.4-1.fc19 will be updated
  796. ---> Package marble-libs.ppc64 1:4.11.3-1.fc19 will be an update
  797. --> Processing Dependency: libquazip.so.1()(64bit) for package: 1:marble-libs-4.11.3-1.fc19.ppc64
  798. --> Processing Dependency: libqextserialport-1.2.so.1()(64bit) for package: 1:marble-libs-4.11.3-1.fc19.ppc64
  799. ---> Package mariadb.ppc64p7 1:5.5.31-1.fc19 will be updated
  800. ---> Package mariadb.ppc64p7 1:5.5.33a-1.fc19 will be an update
  801. ---> Package mariadb-libs.ppc64p7 1:5.5.31-1.fc19 will be updated
  802. ---> Package mariadb-libs.ppc64p7 1:5.5.33a-1.fc19 will be an update
  803. ---> Package mariadb-server.ppc64p7 1:5.5.31-1.fc19 will be updated
  804. ---> Package mariadb-server.ppc64p7 1:5.5.33a-1.fc19 will be an update
  805. ---> Package mdadm.ppc64 0:3.2.6-19.fc19 will be updated
  806. ---> Package mdadm.ppc64 0:3.2.6-21.fc19 will be an update
  807. ---> Package mesa-dri-drivers.ppc64 0:9.2-0.12.20130610.fc19 will be updated
  808. ---> Package mesa-dri-drivers.ppc64 0:9.2.3-1.20131114.fc19 will be an update
  809. ---> Package mesa-filesystem.ppc64 0:9.2-0.12.20130610.fc19 will be updated
  810. ---> Package mesa-filesystem.ppc64 0:9.2.3-1.20131114.fc19 will be an update
  811. ---> Package mesa-libEGL.ppc64 0:9.2-0.12.20130610.fc19 will be updated
  812. ---> Package mesa-libEGL.ppc64 0:9.2.3-1.20131114.fc19 will be an update
  813. ---> Package mesa-libGL.ppc64 0:9.2-0.12.20130610.fc19 will be updated
  814. ---> Package mesa-libGL.ppc64 0:9.2.3-1.20131114.fc19 will be an update
  815. ---> Package mesa-libgbm.ppc64 0:9.2-0.12.20130610.fc19 will be updated
  816. ---> Package mesa-libgbm.ppc64 0:9.2.3-1.20131114.fc19 will be an update
  817. ---> Package mesa-libglapi.ppc64 0:9.2-0.12.20130610.fc19 will be updated
  818. ---> Package mesa-libglapi.ppc64 0:9.2.3-1.20131114.fc19 will be an update
  819. ---> Package minicom.ppc64 0:2.6.2-1.fc19 will be updated
  820. ---> Package minicom.ppc64 0:2.6.2-2.fc19 will be an update
  821. ---> Package mtr.ppc64 2:0.84-1.fc19 will be updated
  822. ---> Package mtr.ppc64 2:0.84-3.fc19 will be an update
  823. ---> Package nepomuk-core.ppc64 0:4.10.4-1.fc19 will be updated
  824. ---> Package nepomuk-core.ppc64 0:4.11.3-1.fc19 will be an update
  825. ---> Package nepomuk-core-libs.ppc64 0:4.10.4-1.fc19 will be updated
  826. ---> Package nepomuk-core-libs.ppc64 0:4.11.3-1.fc19 will be an update
  827. ---> Package nepomuk-widgets.ppc64 0:4.10.4-1.fc19 will be updated
  828. ---> Package nepomuk-widgets.ppc64 0:4.11.3-1.fc19 will be an update
  829. ---> Package net-snmp-libs.ppc64 1:5.7.2-11.fc19 will be updated
  830. ---> Package net-snmp-libs.ppc64 1:5.7.2-12.fc19 will be an update
  831. ---> Package nfs-utils.ppc64 1:1.2.8-2.0.fc19 will be updated
  832. ---> Package nfs-utils.ppc64 1:1.2.8-6.0.fc19 will be an update
  833. ---> Package nm-connection-editor.ppc64 0:0.9.8.2-1.fc19 will be updated
  834. ---> Package nm-connection-editor.ppc64 0:0.9.8.4-1.git20131028.fc19 will be an update
  835. ---> Package nmap-ncat.ppc64 2:6.25-2.fc19 will be updated
  836. ---> Package nmap-ncat.ppc64 2:6.40-2.fc19 will be an update
  837. ---> Package nspr.ppc64 0:4.9.6-1.fc19 will be updated
  838. ---> Package nspr.ppc64 0:4.10.1-1.fc19 will be an update
  839. ---> Package nss.ppc64 0:3.14.3-13.0.fc19 will be updated
  840. ---> Package nss.ppc64 0:3.15.2-2.fc19 will be an update
  841. ---> Package nss-softokn.ppc64 0:3.14.3-1.fc19 will be updated
  842. ---> Package nss-softokn.ppc64 0:3.15.2-2.fc19 will be an update
  843. ---> Package nss-softokn-freebl.ppc64 0:3.14.3-1.fc19 will be updated
  844. ---> Package nss-softokn-freebl.ppc64 0:3.15.2-2.fc19 will be an update
  845. ---> Package nss-sysinit.ppc64 0:3.14.3-13.0.fc19 will be updated
  846. ---> Package nss-sysinit.ppc64 0:3.15.2-2.fc19 will be an update
  847. ---> Package nss-tools.ppc64 0:3.14.3-13.0.fc19 will be updated
  848. ---> Package nss-tools.ppc64 0:3.15.2-2.fc19 will be an update
  849. ---> Package nss-util.ppc64 0:3.14.3-1.fc19 will be updated
  850. ---> Package nss-util.ppc64 0:3.15.2-2.fc19 will be an update
  851. ---> Package okular.ppc64 0:4.10.4-1.fc19 will be updated
  852. ---> Package okular.ppc64 0:4.11.3-1.fc19 will be an update
  853. ---> Package okular-libs.ppc64 0:4.10.4-1.fc19 will be updated
  854. ---> Package okular-libs.ppc64 0:4.11.3-1.fc19 will be an update
  855. ---> Package okular-part.ppc64 0:4.10.4-1.fc19 will be updated
  856. ---> Package okular-part.ppc64 0:4.11.3-1.fc19 will be an update
  857. ---> Package opencv.ppc64 0:2.4.5-1.fc19 will be updated
  858. ---> Package opencv.ppc64 0:2.4.6.1-1.fc19 will be an update
  859. ---> Package opencv-core.ppc64 0:2.4.5-1.fc19 will be updated
  860. ---> Package opencv-core.ppc64 0:2.4.6.1-1.fc19 will be an update
  861. ---> Package openldap.ppc64 0:2.4.35-4.fc19 will be updated
  862. ---> Package openldap.ppc64 0:2.4.36-4.fc19 will be an update
  863. ---> Package openrdate.ppc64 0:1.2-2.fc19 will be obsoleting
  864. ---> Package openslp.ppc64 0:1.2.1-18.fc19 will be updated
  865. ---> Package openslp.ppc64 0:1.2.1-20.fc19 will be an update
  866. ---> Package openssh.ppc64 0:6.2p2-3.fc19 will be updated
  867. ---> Package openssh.ppc64 0:6.2p2-5.fc19 will be an update
  868. ---> Package openssh-clients.ppc64 0:6.2p2-3.fc19 will be updated
  869. ---> Package openssh-clients.ppc64 0:6.2p2-5.fc19 will be an update
  870. ---> Package openssh-server.ppc64 0:6.2p2-3.fc19 will be updated
  871. ---> Package openssh-server.ppc64 0:6.2p2-5.fc19 will be an update
  872. ---> Package openssl.ppc64p7 1:1.0.1e-4.fc19 will be updated
  873. ---> Package openssl.ppc64p7 1:1.0.1e-30.fc19 will be an update
  874. ---> Package openssl-libs.ppc64p7 1:1.0.1e-4.fc19 will be updated
  875. ---> Package openssl-libs.ppc64p7 1:1.0.1e-30.fc19 will be an update
  876. ---> Package openvpn.ppc64 0:2.3.2-1.fc19 will be updated
  877. ---> Package openvpn.ppc64 0:2.3.2-4.fc19 will be an update
  878. ---> Package opus.ppc64 0:1.0.2-3.fc19 will be updated
  879. ---> Package opus.ppc64 0:1.0.3-1.fc19 will be an update
  880. ---> Package os-prober.ppc64 0:1.58-1.fc19 will be updated
  881. ---> Package os-prober.ppc64 0:1.58-3.fc19 will be an update
  882. ---> Package oxygen-gtk2.ppc64 0:1.3.4-1.fc19 will be updated
  883. ---> Package oxygen-gtk2.ppc64 0:1.4.0-1.fc19 will be an update
  884. ---> Package oxygen-gtk3.ppc64 1:1.1.4-1.fc19 will be updated
  885. ---> Package oxygen-gtk3.ppc64 1:1.2.0-1.fc19 will be an update
  886. ---> Package oxygen-icon-theme.noarch 0:4.10.4-1.fc19 will be updated
  887. ---> Package oxygen-icon-theme.noarch 0:4.11.3-1.fc19 will be an update
  888. ---> Package p11-kit.ppc64 0:0.18.3-1.fc19 will be updated
  889. ---> Package p11-kit.ppc64 0:0.18.7-1.fc19 will be an update
  890. ---> Package p11-kit-trust.ppc64 0:0.18.3-1.fc19 will be updated
  891. ---> Package p11-kit-trust.ppc64 0:0.18.7-1.fc19 will be an update
  892. ---> Package pam.ppc64p7 0:1.1.6-11.fc19.1 will be updated
  893. ---> Package pam.ppc64p7 0:1.1.6-12.fc19 will be an update
  894. ---> Package pam_krb5.ppc64 0:2.4.5-1.fc19 will be updated
  895. ---> Package pam_krb5.ppc64 0:2.4.6-1.fc19 will be an update
  896. ---> Package paps.ppc64 0:0.6.8-25.fc19 will be updated
  897. ---> Package paps.ppc64 0:0.6.8-26.fc19 will be an update
  898. ---> Package paps-libs.ppc64 0:0.6.8-25.fc19 will be updated
  899. ---> Package paps-libs.ppc64 0:0.6.8-26.fc19 will be an update
  900. ---> Package passwd.ppc64 0:0.78.99-4.fc19 will be updated
  901. ---> Package passwd.ppc64 0:0.79-1.fc19 will be an update
  902. ---> Package perl.ppc64 4:5.16.3-264.fc19 will be updated
  903. ---> Package perl.ppc64 4:5.16.3-266.fc19 will be an update
  904. ---> Package perl-Digest-MD5.ppc64 0:2.51-264.fc19 will be updated
  905. ---> Package perl-Digest-MD5.ppc64 0:2.51-266.fc19 will be an update
  906. ---> Package perl-Encode.ppc64 0:2.51-1.fc19 will be updated
  907. ---> Package perl-Encode.ppc64 0:2.54-1.fc19 will be an update
  908. ---> Package perl-HTML-Parser.ppc64 0:3.69-10.fc19 will be updated
  909. ---> Package perl-HTML-Parser.ppc64 0:3.71-1.fc19 will be an update
  910. ---> Package perl-PathTools.ppc64 0:3.40-1.fc19 will be updated
  911. ---> Package perl-PathTools.ppc64 0:3.40-3.fc19 will be an update
  912. ---> Package perl-Pod-Escapes.noarch 1:1.04-264.fc19 will be updated
  913. ---> Package perl-Pod-Escapes.noarch 1:1.04-266.fc19 will be an update
  914. ---> Package perl-Pod-Simple.noarch 1:3.20-264.fc19 will be updated
  915. ---> Package perl-Pod-Simple.noarch 1:3.20-266.fc19 will be an update
  916. ---> Package perl-libs.ppc64 4:5.16.3-264.fc19 will be updated
  917. ---> Package perl-libs.ppc64 4:5.16.3-266.fc19 will be an update
  918. ---> Package perl-macros.ppc64 4:5.16.3-264.fc19 will be updated
  919. ---> Package perl-macros.ppc64 4:5.16.3-266.fc19 will be an update
  920. ---> Package perl-threads.ppc64 0:1.87-1.fc19 will be updated
  921. ---> Package perl-threads.ppc64 0:1.89-1.fc19 will be an update
  922. ---> Package plasma-scriptengine-python.ppc64 0:4.10.4-1.fc19 will be updated
  923. ---> Package plasma-scriptengine-python.ppc64 0:4.11.3-1.fc19 will be an update
  924. ---> Package plymouth.ppc64 0:0.8.9-0.2013.03.26.0.fc19 will be updated
  925. ---> Package plymouth.ppc64 0:0.8.9-0.2013.03.26.1.fc19 will be an update
  926. ---> Package plymouth-core-libs.ppc64 0:0.8.9-0.2013.03.26.0.fc19 will be updated
  927. ---> Package plymouth-core-libs.ppc64 0:0.8.9-0.2013.03.26.1.fc19 will be an update
  928. ---> Package plymouth-graphics-libs.ppc64 0:0.8.9-0.2013.03.26.0.fc19 will be updated
  929. ---> Package plymouth-graphics-libs.ppc64 0:0.8.9-0.2013.03.26.1.fc19 will be an update
  930. ---> Package plymouth-plugin-label.ppc64 0:0.8.9-0.2013.03.26.0.fc19 will be updated
  931. ---> Package plymouth-plugin-label.ppc64 0:0.8.9-0.2013.03.26.1.fc19 will be an update
  932. ---> Package plymouth-plugin-two-step.ppc64 0:0.8.9-0.2013.03.26.0.fc19 will be updated
  933. ---> Package plymouth-plugin-two-step.ppc64 0:0.8.9-0.2013.03.26.1.fc19 will be an update
  934. ---> Package plymouth-scripts.ppc64 0:0.8.9-0.2013.03.26.0.fc19 will be updated
  935. ---> Package plymouth-scripts.ppc64 0:0.8.9-0.2013.03.26.1.fc19 will be an update
  936. ---> Package plymouth-system-theme.ppc64 0:0.8.9-0.2013.03.26.0.fc19 will be updated
  937. ---> Package plymouth-system-theme.ppc64 0:0.8.9-0.2013.03.26.1.fc19 will be an update
  938. ---> Package plymouth-theme-charge.ppc64 0:0.8.9-0.2013.03.26.0.fc19 will be updated
  939. ---> Package plymouth-theme-charge.ppc64 0:0.8.9-0.2013.03.26.1.fc19 will be an update
  940. ---> Package pm-utils.ppc64 0:1.4.1-23.fc19 will be updated
  941. ---> Package pm-utils.ppc64 0:1.4.1-24.fc19 will be an update
  942. ---> Package policycoreutils.ppc64 0:2.1.14-45.fc19 will be updated
  943. ---> Package policycoreutils.ppc64 0:2.1.14-46.6.fc19 will be an update
  944. ---> Package policycoreutils-python.ppc64 0:2.1.14-45.fc19 will be updated
  945. ---> Package policycoreutils-python.ppc64 0:2.1.14-46.6.fc19 will be an update
  946. ---> Package polkit.ppc64 0:0.111-2.fc19 will be updated
  947. ---> Package polkit.ppc64 0:0.112-1.fc19 will be an update
  948. ---> Package poppler.ppc64 0:0.22.1-3.fc19 will be updated
  949. ---> Package poppler.ppc64 0:0.22.1-5.fc19 will be an update
  950. ---> Package poppler-data.noarch 0:0.4.6-2.fc19 will be updated
  951. ---> Package poppler-data.noarch 0:0.4.6-4.fc19 will be an update
  952. ---> Package poppler-qt.ppc64 0:0.22.1-3.fc19 will be updated
  953. ---> Package poppler-qt.ppc64 0:0.22.1-5.fc19 will be an update
  954. ---> Package poppler-utils.ppc64 0:0.22.1-3.fc19 will be updated
  955. ---> Package poppler-utils.ppc64 0:0.22.1-5.fc19 will be an update
  956. ---> Package ppp.ppc64 0:2.4.5-29.fc19 will be updated
  957. ---> Package ppp.ppc64 0:2.4.5-32.fc19 will be an update
  958. ---> Package pptp.ppc64 0:1.7.2-20.fc19 will be updated
  959. ---> Package pptp.ppc64 0:1.8.0-1.fc19 will be an update
  960. ---> Package procps-ng.ppc64 0:3.3.7-3.fc19 will be updated
  961. ---> Package procps-ng.ppc64 0:3.3.8-10.fc19 will be an update
  962. ---> Package psacct.ppc64 0:6.6.1-2.fc19 will be updated
  963. ---> Package psacct.ppc64 0:6.6.1-7.fc19 will be an update
  964. ---> Package pygobject2.ppc64 0:2.28.6-9.fc19 will be updated
  965. ---> Package pygobject2.ppc64 0:2.28.6-11.fc19 will be an update
  966. ---> Package pygobject3.ppc64 0:3.8.2-2.fc19 will be updated
  967. ---> Package pygobject3.ppc64 0:3.8.3-1.fc19 will be an update
  968. ---> Package pygobject3-base.ppc64 0:3.8.2-2.fc19 will be updated
  969. ---> Package pygobject3-base.ppc64 0:3.8.3-1.fc19 will be an update
  970. ---> Package pygpgme.ppc64 0:0.3-6.fc19 will be updated
  971. ---> Package pygpgme.ppc64 0:0.3-8.fc19 will be an update
  972. ---> Package pykde4.ppc64 0:4.10.4-1.fc19 will be updated
  973. ---> Package pykde4.ppc64 0:4.11.3-1.fc19 will be an update
  974. ---> Package python.ppc64 0:2.7.5-1.fc19 will be updated
  975. ---> Package python.ppc64p7 0:2.7.5-8.fc19 will be an update
  976. ---> Package python-babel.noarch 0:0.9.6-7.fc19 will be updated
  977. ---> Package python-babel.noarch 0:0.9.6-8.fc19 will be an update
  978. ---> Package python-cups.ppc64 0:1.9.63-3.fc19 will be updated
  979. ---> Package python-cups.ppc64 0:1.9.63-4.fc19 will be an update
  980. ---> Package python-kitchen.noarch 0:1.1.1-3.fc19 will be updated
  981. ---> Package python-kitchen.noarch 0:1.1.1-4.fc19 will be an update
  982. ---> Package python-libs.ppc64p7 0:2.7.5-1.fc19 will be updated
  983. ---> Package python-libs.ppc64p7 0:2.7.5-8.fc19 will be an update
  984. ---> Package python-meh.noarch 0:0.25-1.fc19 will be updated
  985. ---> Package python-meh.noarch 0:0.26-1.fc19 will be an update
  986. ---> Package python-pillow.ppc64 0:2.0.0-10.gitd1c6db8.fc19 will be updated
  987. ---> Package python-pillow.ppc64 0:2.0.0-11.gitd1c6db8.fc19 will be an update
  988. ---> Package python-pwquality.ppc64 0:1.2.1-2.fc19 will be updated
  989. ---> Package python-pwquality.ppc64 0:1.2.3-1.fc19 will be an update
  990. ---> Package python-sssdconfig.noarch 0:1.10.0-5.fc19.beta1 will be updated
  991. ---> Package python-sssdconfig.noarch 0:1.11.2-1.fc19 will be an update
  992. ---> Package python-urlgrabber.noarch 0:3.9.1-27.fc19 will be updated
  993. ---> Package python-urlgrabber.noarch 0:3.10-0.fc19 will be an update
  994. ---> Package qemu-guest-agent.ppc64 2:1.4.2-3.fc19 will be updated
  995. ---> Package qemu-guest-agent.ppc64 2:1.4.2-11.fc19 will be an update
  996. ---> Package qpdf-libs.ppc64 0:4.1.0-3.fc19 will be updated
  997. ---> Package qpdf-libs.ppc64 0:5.0.1-1.fc19 will be an update
  998. ---> Package qrencode-libs.ppc64 0:3.4.1-1.fc19 will be updated
  999. ---> Package qrencode-libs.ppc64 0:3.4.2-1.fc19 will be an update
  1000. ---> Package qt.ppc64 1:4.8.4-19.fc19 will be updated
  1001. ---> Package qt.ppc64 1:4.8.5-10.fc19 will be an update
  1002. ---> Package qt-mysql.ppc64 1:4.8.4-19.fc19 will be updated
  1003. ---> Package qt-mysql.ppc64 1:4.8.5-10.fc19 will be an update
  1004. ---> Package qt-qdbusviewer.ppc64 1:4.8.5-10.fc19 will be obsoleting
  1005. ---> Package qt-settings.noarch 0:19-23.fc19 will be updated
  1006. ---> Package qt-settings.noarch 0:19-28.fc19 will be an update
  1007. ---> Package qt-x11.ppc64 1:4.8.4-19.fc19 will be obsoleted
  1008. ---> Package qtwebkit.ppc64 0:2.3.1-1.fc19 will be updated
  1009. ---> Package qtwebkit.ppc64 0:2.3.3-1.fc19 will be an update
  1010. ---> Package quota.ppc64 1:4.01-6.fc19 will be updated
  1011. ---> Package quota.ppc64 1:4.01-8.fc19 will be an update
  1012. ---> Package quota-nls.noarch 1:4.01-6.fc19 will be updated
  1013. ---> Package quota-nls.noarch 1:4.01-8.fc19 will be an update
  1014. ---> Package rdate.ppc64 0:1.4-23.fc19 will be obsoleted
  1015. ---> Package realmd.ppc64 0:0.14.2-3.fc19 will be updated
  1016. ---> Package realmd.ppc64 0:0.14.5-1.fc19 will be an update
  1017. ---> Package rpcbind.ppc64 0:0.2.0-21.fc19 will be updated
  1018. ---> Package rpcbind.ppc64 0:0.2.1-0.fc19 will be an update
  1019. ---> Package rpm.ppc64 0:4.11.0.1-2.fc19 will be updated
  1020. ---> Package rpm.ppc64 0:4.11.1-3.fc19 will be an update
  1021. ---> Package rpm-build-libs.ppc64 0:4.11.0.1-2.fc19 will be updated
  1022. ---> Package rpm-build-libs.ppc64 0:4.11.1-3.fc19 will be an update
  1023. ---> Package rpm-libs.ppc64 0:4.11.0.1-2.fc19 will be updated
  1024. ---> Package rpm-libs.ppc64 0:4.11.1-3.fc19 will be an update
  1025. ---> Package rpm-python.ppc64 0:4.11.0.1-2.fc19 will be updated
  1026. ---> Package rpm-python.ppc64 0:4.11.1-3.fc19 will be an update
  1027. ---> Package rsh.ppc64 0:0.17-71.fc19 will be updated
  1028. ---> Package rsh.ppc64 0:0.17-72.fc19 will be an update
  1029. ---> Package rsync.ppc64 0:3.0.9-8.fc19 will be updated
  1030. ---> Package rsync.ppc64 0:3.0.9-12.fc19 will be an update
  1031. ---> Package rtkit.ppc64 0:0.11-3.fc19 will be updated
  1032. ---> Package rtkit.ppc64 0:0.11-7.fc19 will be an update
  1033. ---> Package samba-client.ppc64 2:4.0.6-3.fc19 will be updated
  1034. ---> Package samba-client.ppc64 2:4.0.11-1.fc19 will be an update
  1035. ---> Package samba-common.ppc64 2:4.0.6-3.fc19 will be updated
  1036. ---> Package samba-common.ppc64 2:4.0.11-1.fc19 will be an update
  1037. ---> Package samba-libs.ppc64 2:4.0.6-3.fc19 will be updated
  1038. ---> Package samba-libs.ppc64 2:4.0.11-1.fc19 will be an update
  1039. ---> Package sane-backends-libs.ppc64 0:1.0.23-10.fc19 will be updated
  1040. ---> Package sane-backends-libs.ppc64 0:1.0.24-6.fc19 will be an update
  1041. ---> Package schroedinger-cat-kde-theme.noarch 0:18.91.5-1.fc19 will be updated
  1042. ---> Package schroedinger-cat-kde-theme.noarch 0:18.91.6-1.fc19 will be an update
  1043. ---> Package selinux-policy.noarch 0:3.12.1-54.fc19 will be updated
  1044. ---> Package selinux-policy.noarch 0:3.12.1-74.14.fc19 will be an update
  1045. ---> Package selinux-policy-targeted.noarch 0:3.12.1-54.fc19 will be updated
  1046. ---> Package selinux-policy-targeted.noarch 0:3.12.1-74.14.fc19 will be an update
  1047. ---> Package setroubleshoot.ppc64 0:3.2.10-1.fc19 will be updated
  1048. ---> Package setroubleshoot.ppc64 0:3.2.10-2.fc19 will be an update
  1049. ---> Package setroubleshoot-plugins.noarch 0:3.0.52-1.fc19 will be updated
  1050. ---> Package setroubleshoot-plugins.noarch 0:3.0.58-2.fc19 will be an update
  1051. ---> Package setroubleshoot-server.ppc64 0:3.2.10-1.fc19 will be updated
  1052. ---> Package setroubleshoot-server.ppc64 0:3.2.10-2.fc19 will be an update
  1053. ---> Package shapelib.ppc64 0:1.3.0b2-10.1.fc19 will be updated
  1054. ---> Package shapelib.ppc64 0:1.3.0f-2.fc19 will be an update
  1055. ---> Package shared-desktop-ontologies.noarch 0:0.10.0-4.fc19 will be updated
  1056. ---> Package shared-desktop-ontologies.noarch 0:0.11.0-1.fc19 will be an update
  1057. ---> Package skkdic.noarch 0:20130104-5.T1435.fc19 will be updated
  1058. ---> Package skkdic.noarch 0:20131114-7.T1121.fc19 will be an update
  1059. ---> Package smartmontools.ppc64 1:6.1-1.fc19 will be updated
  1060. ---> Package smartmontools.ppc64 1:6.2-2.fc19 will be an update
  1061. ---> Package soprano.ppc64 0:2.9.2-1.fc19 will be updated
  1062. ---> Package soprano.ppc64 0:2.9.4-2.fc19 will be an update
  1063. ---> Package sox.ppc64 0:14.4.1-2.fc19 will be updated
  1064. ---> Package sox.ppc64 0:14.4.1-4.fc19 will be an update
  1065. ---> Package spice-vdagent.ppc64 0:0.14.0-2.fc19 will be updated
  1066. ---> Package spice-vdagent.ppc64 0:0.14.0-5.fc19 will be an update
  1067. ---> Package sqlite.ppc64 0:3.7.17-1.fc19 will be updated
  1068. ---> Package sqlite.ppc64 0:3.8.0.2-4.fc19 will be an update
  1069. ---> Package sssd.ppc64 0:1.10.0-5.fc19.beta1 will be updated
  1070. ---> Package sssd.ppc64 0:1.11.2-1.fc19 will be an update
  1071. --> Processing Dependency: sssd-proxy = 1.11.2-1.fc19 for package: sssd-1.11.2-1.fc19.ppc64
  1072. --> Processing Dependency: sssd-ldap = 1.11.2-1.fc19 for package: sssd-1.11.2-1.fc19.ppc64
  1073. --> Processing Dependency: sssd-krb5 = 1.11.2-1.fc19 for package: sssd-1.11.2-1.fc19.ppc64
  1074. --> Processing Dependency: sssd-ipa = 1.11.2-1.fc19 for package: sssd-1.11.2-1.fc19.ppc64
  1075. --> Processing Dependency: sssd-common-pac = 1.11.2-1.fc19 for package: sssd-1.11.2-1.fc19.ppc64
  1076. --> Processing Dependency: sssd-common = 1.11.2-1.fc19 for package: sssd-1.11.2-1.fc19.ppc64
  1077. --> Processing Dependency: sssd-ad = 1.11.2-1.fc19 for package: sssd-1.11.2-1.fc19.ppc64
  1078. ---> Package sssd-client.ppc64 0:1.10.0-5.fc19.beta1 will be updated
  1079. ---> Package sssd-client.ppc64 0:1.11.2-1.fc19 will be an update
  1080. ---> Package strigi-libs.ppc64 0:0.7.7-8.20120626.fc19 will be updated
  1081. ---> Package strigi-libs.ppc64 0:0.7.8-1.fc19 will be an update
  1082. ---> Package stunnel.ppc64 0:4.55-2.fc19 will be updated
  1083. ---> Package stunnel.ppc64 0:4.56-2.fc19 will be an update
  1084. ---> Package system-config-date.noarch 0:1.10.5-2.fc19 will be updated
  1085. ---> Package system-config-date.noarch 0:1.10.6-1.fc19 will be an update
  1086. ---> Package system-config-printer.ppc64 0:1.4.1-6.fc19 will be updated
  1087. ---> Package system-config-printer.ppc64 0:1.4.3-2.fc19 will be an update
  1088. ---> Package system-config-printer-libs.noarch 0:1.4.1-6.fc19 will be updated
  1089. ---> Package system-config-printer-libs.noarch 0:1.4.3-2.fc19 will be an update
  1090. ---> Package system-config-printer-udev.ppc64 0:1.4.1-6.fc19 will be updated
  1091. ---> Package system-config-printer-udev.ppc64 0:1.4.3-2.fc19 will be an update
  1092. ---> Package systemd.ppc64 0:204-8.fc19 will be updated
  1093. ---> Package systemd.ppc64 0:204-17.fc19 will be an update
  1094. ---> Package systemd-libs.ppc64 0:204-8.fc19 will be updated
  1095. ---> Package systemd-libs.ppc64 0:204-17.fc19 will be an update
  1096. ---> Package systemd-python.ppc64 0:204-8.fc19 will be updated
  1097. ---> Package systemd-python.ppc64 0:204-17.fc19 will be an update
  1098. ---> Package systemd-sysv.ppc64 0:204-8.fc19 will be updated
  1099. ---> Package systemd-sysv.ppc64 0:204-17.fc19 will be an update
  1100. ---> Package taglib.ppc64 0:1.8-5.20130218git.fc19 will be updated
  1101. ---> Package taglib.ppc64 0:1.9.1-1.fc19 will be an update
  1102. ---> Package tar.ppc64 2:1.26-24.fc19 will be updated
  1103. ---> Package tar.ppc64 2:1.26-27.fc19 will be an update
  1104. ---> Package tcp_wrappers.ppc64 0:7.6-73.fc19 will be updated
  1105. ---> Package tcp_wrappers.ppc64 0:7.6-75.fc19 will be an update
  1106. ---> Package tcp_wrappers-libs.ppc64 0:7.6-73.fc19 will be updated
  1107. ---> Package tcp_wrappers-libs.ppc64 0:7.6-75.fc19 will be an update
  1108. ---> Package tcpdump.ppc64 14:4.4.0-1.fc19 will be updated
  1109. ---> Package tcpdump.ppc64 14:4.4.0-2.fc19 will be an update
  1110. ---> Package tigervnc-license.noarch 0:1.2.80-0.16.20130314svn5065.fc19 will be updated
  1111. ---> Package tigervnc-license.noarch 0:1.3.0-3.fc19 will be an update
  1112. ---> Package tigervnc-server-minimal.ppc64 0:1.2.80-0.16.20130314svn5065.fc19 will be updated
  1113. ---> Package tigervnc-server-minimal.ppc64 0:1.3.0-3.fc19 will be an update
  1114. ---> Package tree.ppc64 0:1.6.0-7.fc19 will be updated
  1115. ---> Package tree.ppc64 0:1.6.0-9.fc19 will be an update
  1116. ---> Package tzdata.noarch 0:2013c-1.fc19 will be updated
  1117. ---> Package tzdata.noarch 0:2013h-1.fc19 will be an update
  1118. ---> Package unzip.ppc64 0:6.0-9.fc19 will be updated
  1119. ---> Package unzip.ppc64 0:6.0-10.fc19 will be an update
  1120. ---> Package urw-fonts.noarch 0:2.4-15.fc19 will be updated
  1121. ---> Package urw-fonts.noarch 0:2.4-18.fc19 will be an update
  1122. ---> Package usb_modeswitch.ppc64 0:1.2.5-2.fc19 will be updated
  1123. ---> Package usb_modeswitch.ppc64 0:1.2.7-3.fc19 will be an update
  1124. ---> Package usb_modeswitch-data.noarch 0:20121109-2.fc19 will be updated
  1125. ---> Package usb_modeswitch-data.noarch 0:20131113-1.fc19 will be an update
  1126. ---> Package usbmuxd.ppc64 0:1.0.8-7.fc19 will be updated
  1127. ---> Package usbmuxd.ppc64 0:1.0.8-10.fc19 will be an update
  1128. ---> Package usbutils.ppc64 0:006-4.fc19 will be updated
  1129. ---> Package usbutils.ppc64 0:007-1.fc19 will be an update
  1130. ---> Package util-linux.ppc64 0:2.23.1-3.fc19 will be updated
  1131. ---> Package util-linux.ppc64 0:2.23.2-4.fc19 will be an update
  1132. ---> Package vigra.ppc64 0:1.9.0-5.fc19 will be updated
  1133. ---> Package vigra.ppc64 0:1.9.0-9.fc19 will be an update
  1134. ---> Package vim-minimal.ppc64 2:7.3.944-1.fc19 will be updated
  1135. ---> Package vim-minimal.ppc64 2:7.4.027-2.fc19 will be an update
  1136. ---> Package vpnc.ppc64 0:0.5.3-17.svn457.fc19 will be updated
  1137. ---> Package vpnc.ppc64 0:0.5.3-18.svn457.fc19 will be an update
  1138. ---> Package vpnc-script.noarch 0:0.5.3-17.svn457.fc19 will be updated
  1139. ---> Package vpnc-script.noarch 0:0.5.3-18.svn457.fc19 will be an update
  1140. ---> Package wget.ppc64 0:1.14-5.fc19 will be updated
  1141. ---> Package wget.ppc64 0:1.14-8.fc19 will be an update
  1142. ---> Package xdg-user-dirs.ppc64 0:0.14-4.fc19 will be updated
  1143. ---> Package xdg-user-dirs.ppc64 0:0.15-1.fc19 will be an update
  1144. ---> Package xdg-utils.noarch 0:1.1.0-0.15.20120809git.fc19 will be updated
  1145. ---> Package xdg-utils.noarch 0:1.1.0-0.18.20131005git.fc19 will be an update
  1146. ---> Package xkeyboard-config.noarch 0:2.8-3.fc19 will be updated
  1147. ---> Package xkeyboard-config.noarch 0:2.9-3.fc19 will be an update
  1148. ---> Package xorg-x11-drv-evdev.ppc64 0:2.8.0-1.fc19 will be updated
  1149. ---> Package xorg-x11-drv-evdev.ppc64 0:2.8.1-2.fc19 will be an update
  1150. ---> Package xorg-x11-drv-modesetting.ppc64 0:0.6.0-7.fc19 will be updated
  1151. ---> Package xorg-x11-drv-modesetting.ppc64 0:0.8.0-3.fc19 will be an update
  1152. ---> Package xorg-x11-drv-qxl.ppc64 0:0.1.1-0.9.20130514git77a1594.fc19 will be updated
  1153. ---> Package xorg-x11-drv-qxl.ppc64 0:0.1.1-0.11.20130514git77a1594.fc19 will be an update
  1154. ---> Package xorg-x11-drv-synaptics.ppc64 0:1.7.1-2.fc19 will be updated
  1155. ---> Package xorg-x11-drv-synaptics.ppc64 0:1.7.1-4.fc19 will be an update
  1156. ---> Package xorg-x11-drv-wacom.ppc64 0:0.21.0-1.fc19 will be updated
  1157. ---> Package xorg-x11-drv-wacom.ppc64 0:0.23.0-1.fc19 will be an update
  1158. ---> Package xorg-x11-font-utils.ppc64 1:7.5-15.fc19 will be updated
  1159. ---> Package xorg-x11-font-utils.ppc64 1:7.5-17.fc19 will be an update
  1160. ---> Package xorg-x11-server-Xorg.ppc64 0:1.14.1-4.fc19 will be updated
  1161. ---> Package xorg-x11-server-Xorg.ppc64 0:1.14.3-2.fc19 will be an update
  1162. ---> Package xorg-x11-server-common.ppc64 0:1.14.1-4.fc19 will be updated
  1163. ---> Package xorg-x11-server-common.ppc64 0:1.14.3-2.fc19 will be an update
  1164. ---> Package yum.noarch 0:3.4.3-99.fc19 will be updated
  1165. ---> Package yum.noarch 0:3.4.3-120.fc19 will be an update
  1166. ---> Package yum-langpacks.noarch 0:0.3.1-2.fc19 will be updated
  1167. ---> Package yum-langpacks.noarch 0:0.4.1-3.fc19 will be an update
  1168. ---> Package yum-utils.noarch 0:1.1.31-14.fc19 will be updated
  1169. ---> Package yum-utils.noarch 0:1.1.31-18.fc19 will be an update
  1170. --> Running transaction check
  1171. ---> Package abrt-gui-libs.ppc64 0:2.1.7-1.fc19 will be installed
  1172. ---> Package accountsservice.ppc64 0:0.6.34-1.fc19 will be installed
  1173. ---> Package fros.noarch 0:1.0-4.fc19 will be installed
  1174. ---> Package herqq.ppc64 0:1.0.0-5.fc19 will be installed
  1175. --> Processing Dependency: libqtsoap.so.2()(64bit) for package: herqq-1.0.0-5.fc19.ppc64
  1176. ---> Package kde-print-manager-libs.ppc64 0:4.11.2-1.fc19 will be installed
  1177. ---> Package kde-style-oxygen.ppc64 0:4.11.3-1.fc19 will be installed
  1178. ---> Package kdeaccessibility.noarch 1:4.11.3-1.fc19 will be an update
  1179. --> Processing Dependency: kmouth >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  1180. --> Processing Dependency: kmousetool >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  1181. --> Processing Dependency: kmag >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  1182. --> Processing Dependency: kaccessible >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  1183. --> Processing Dependency: jovie >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  1184. ---> Package kdegames-minimal.noarch 6:4.11.3-1.fc19 will be an update
  1185. --> Processing Dependency: kpat >= 4.11.3 for package: 6:kdegames-minimal-4.11.3-1.fc19.noarch
  1186. --> Processing Dependency: kmines >= 4.11.3 for package: 6:kdegames-minimal-4.11.3-1.fc19.noarch
  1187. --> Processing Dependency: kmahjongg >= 4.11.3 for package: 6:kdegames-minimal-4.11.3-1.fc19.noarch
  1188. ---> Package kexec-tools.ppc64 0:2.0.4-11.fc19 will be installed
  1189. --> Processing Dependency: dracut-network for package: kexec-tools-2.0.4-11.fc19.ppc64
  1190. --> Processing Dependency: libsnappy.so.1()(64bit) for package: kexec-tools-2.0.4-11.fc19.ppc64
  1191. ---> Package libkfbapi.ppc64 0:1.0-1.fc19 will be installed
  1192. ---> Package link-grammar.ppc64 0:4.7.11-2.fc19 will be installed
  1193. ---> Package mesa-libwayland-egl.ppc64 0:9.2.3-1.20131114.fc19 will be installed
  1194. ---> Package qextserialport.ppc64 0:1.2-0.3.beta2.fc19 will be installed
  1195. ---> Package qt-x11.ppc64 1:4.8.4-19.fc19 will be updated
  1196. ---> Package qt-x11.ppc64 1:4.8.5-10.fc19 will be an update
  1197. ---> Package quazip.ppc64 0:0.5.1-1.fc19 will be installed
  1198. ---> Package satyr.ppc64 0:0.11-1.fc19 will be installed
  1199. ---> Package sssd-ad.ppc64 0:1.11.2-1.fc19 will be installed
  1200. --> Processing Dependency: sssd-krb5-common = 1.11.2-1.fc19 for package: sssd-ad-1.11.2-1.fc19.ppc64
  1201. --> Processing Dependency: libsss_krb5_common.so()(64bit) for package: sssd-ad-1.11.2-1.fc19.ppc64
  1202. ---> Package sssd-common.ppc64 0:1.11.2-1.fc19 will be installed
  1203. ---> Package sssd-common-pac.ppc64 0:1.11.2-1.fc19 will be installed
  1204. ---> Package sssd-ipa.ppc64 0:1.11.2-1.fc19 will be installed
  1205. ---> Package sssd-krb5.ppc64 0:1.11.2-1.fc19 will be installed
  1206. ---> Package sssd-ldap.ppc64 0:1.11.2-1.fc19 will be installed
  1207. ---> Package sssd-proxy.ppc64 0:1.11.2-1.fc19 will be installed
  1208. ---> Package xcb-util-image.ppc64 0:0.3.9-2.fc19 will be installed
  1209. ---> Package xcb-util-keysyms.ppc64 0:0.3.9-2.fc19 will be installed
  1210. --> Running transaction check
  1211. ---> Package dracut-network.ppc64 0:029-2.fc19 will be installed
  1212. ---> Package kdeaccessibility.noarch 1:4.11.3-1.fc19 will be an update
  1213. --> Processing Dependency: kmouth >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  1214. --> Processing Dependency: kmousetool >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  1215. --> Processing Dependency: kmag >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  1216. --> Processing Dependency: kaccessible >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  1217. --> Processing Dependency: jovie >= 4.11.3 for package: 1:kdeaccessibility-4.11.3-1.fc19.noarch
  1218. ---> Package kdegames-minimal.noarch 6:4.11.3-1.fc19 will be an update
  1219. --> Processing Dependency: kpat >= 4.11.3 for package: 6:kdegames-minimal-4.11.3-1.fc19.noarch
  1220. --> Processing Dependency: kmines >= 4.11.3 for package: 6:kdegames-minimal-4.11.3-1.fc19.noarch
  1221. --> Processing Dependency: kmahjongg >= 4.11.3 for package: 6:kdegames-minimal-4.11.3-1.fc19.noarch
  1222. ---> Package qtsoap.ppc64 0:2.7-5.fc19 will be installed
  1223. ---> Package snappy.ppc64 0:1.1.0-1.fc19 will be installed
  1224. ---> Package sssd-krb5-common.ppc64 0:1.11.2-1.fc19 will be installed
  1225. --> Finished Dependency Resolution
  1226. Error: Package: 1:kdeaccessibility-4.11.3-1.fc19.noarch (updates)
  1227.            Requires: kaccessible >= 4.11.3
  1228.            Removing: kaccessible-4.10.4-1.fc19.ppc64 (@anaconda)
  1229.                kaccessible = 4.10.4-1.fc19
  1230.            Updated By: kaccessible-4.11.2-1.fc19.ppc64 (updates)
  1231.                kaccessible = 4.11.2-1.fc19
  1232. Error: Package: 6:kdegames-minimal-4.11.3-1.fc19.noarch (updates)
  1233.            Requires: kmahjongg >= 4.11.3
  1234.            Removing: kmahjongg-4.10.4-1.fc19.ppc64 (@anaconda)
  1235.                kmahjongg = 4.10.4-1.fc19
  1236.            Updated By: kmahjongg-4.11.2-1.fc19.ppc64 (updates)
  1237.                kmahjongg = 4.11.2-1.fc19
  1238. Error: Package: 6:kdegames-minimal-4.11.3-1.fc19.noarch (updates)
  1239.            Requires: kmines >= 4.11.3
  1240.            Removing: kmines-4.10.4-1.fc19.ppc64 (@anaconda)
  1241.                kmines = 4.10.4-1.fc19
  1242.            Updated By: kmines-4.11.2-1.fc19.ppc64 (updates)
  1243.                kmines = 4.11.2-1.fc19
  1244. Error: Package: 1:kdeaccessibility-4.11.3-1.fc19.noarch (updates)
  1245.            Requires: jovie >= 4.11.3
  1246.            Removing: jovie-4.10.4-1.fc19.ppc64 (@anaconda)
  1247.                jovie = 4.10.4-1.fc19
  1248.            Updated By: jovie-4.11.2-1.fc19.ppc64 (updates)
  1249.                jovie = 4.11.2-1.fc19
  1250. Error: Package: 1:kdeaccessibility-4.11.3-1.fc19.noarch (updates)
  1251.            Requires: kmag >= 4.11.3
  1252.            Removing: kmag-4.10.4-1.fc19.ppc64 (@anaconda)
  1253.                kmag = 4.10.4-1.fc19
  1254.            Updated By: kmag-4.11.2-1.fc19.ppc64 (updates)
  1255.                kmag = 4.11.2-1.fc19
  1256. Error: Package: 1:kdeaccessibility-4.11.3-1.fc19.noarch (updates)
  1257.            Requires: kmousetool >= 4.11.3
  1258.            Removing: kmousetool-4.10.4-1.fc19.ppc64 (@anaconda)
  1259.                kmousetool = 4.10.4-1.fc19
  1260.            Updated By: kmousetool-4.11.2-1.fc19.ppc64 (updates)
  1261.                kmousetool = 4.11.2-1.fc19
  1262. Error: Package: 6:kdegames-minimal-4.11.3-1.fc19.noarch (updates)
  1263.            Requires: kpat >= 4.11.3
  1264.            Removing: kpat-4.10.4-1.fc19.ppc64 (@anaconda)
  1265.                kpat = 4.10.4-1.fc19
  1266.            Updated By: kpat-4.11.2-1.fc19.ppc64 (updates)
  1267.                kpat = 4.11.2-1.fc19
  1268. Error: Package: 1:kdeaccessibility-4.11.3-1.fc19.noarch (updates)
  1269.            Requires: kmouth >= 4.11.3
  1270.            Removing: kmouth-4.10.4-1.fc19.ppc64 (@anaconda)
  1271.                kmouth = 4.10.4-1.fc19
  1272.            Updated By: kmouth-4.11.2-1.fc19.ppc64 (updates)
  1273.                kmouth = 4.11.2-1.fc19
  1274.  You could try using --skip-broken to work around the problem
  1275.  You could try running: rpm -Va --nofiles --nodigest

Posted by Anonymous at 11 Dec 2013, 09:22:09 UTC
Language: text


Powered by Sticky Notes. Using Fedora skin.
"Sticky Notes" (the web application) is released under the BSD license, Copyright © 2012 Sayak Banerjee.

"Fedora" and the Fedora logo are trademarks of Red Hat, Inc. The Fedora project is maintained and driven by the community. This is a community maintained site. Red Hat is not responsible for content.

Sponsors | Legal | Trademark Guidelines